<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_activity_results', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   block_activity_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_results:addinstance'] = 'Tambahkan blok hasil aktivitas baru';
$string['bestgrade'] = 'Nilai tertinggi:';
$string['bestgrades'] = 'Nilai tertinggi {$a}:';
$string['bestgroupgrade'] = 'Nilai tertinggi {$a}:';
$string['bestgroupgrades'] = 'Kelompok {$a} dengan rata-rata tertinggi:';
$string['config_decimalplaces'] = 'Tempat desimal ditampilkan';
$string['config_format_absolute'] = 'Angka absolut';
$string['config_format_fraction'] = 'Angka absolut';
$string['config_format_percentage'] = 'Persentase';
$string['config_grade_format'] = 'Nilai tampilan sebagai';
$string['config_name_format'] = 'Privasi hasil';
$string['config_names_anon'] = 'Hasil anonim';
$string['config_names_full'] = 'Tampilkan nama lengkap';
$string['config_names_id'] = 'Hanya tampilkan nomor ID';
$string['config_no_activities_in_course'] = 'Belum ada aktivitas dalam kursus ini.';
$string['config_select_activity'] = 'Aktivitas apa yang menghasilkan tampilan blok ini?';
$string['config_show_best'] = 'Berapa banyak nilai tertinggi yang harus ditampilkan (0 untuk menonaktifkan)?';
$string['config_show_worst'] = 'Berapa banyak nilai terendah yang harus ditampilkan (0 untuk menonaktifkan)?';
$string['configuredtoshownothing'] = 'Konfigurasi blok ini saat ini tidak mengizinkan blok untuk menunjukkan hasil.';
$string['config_use_groups'] = 'Tunjukkan grup alih-alih pembelajar (hanya jika aktivitas mendukung grup)?';
$string['defaultdecimalplaces'] = 'Tempat desimal';
$string['defaultdecimalplaces_desc'] = 'Jumlah tempat desimal untuk ditampilkan secara bawaan';
$string['defaultgradedisplay'] = 'Tampilkan nilai sebagai';
$string['defaultgradedisplay_desc'] = 'Bagaimana seharusnya nilai ditampilkan secara bawaan?';
$string['defaulthighestgrades'] = 'Nilai tertinggi default ditampilkan';
$string['defaulthighestgrades_desc'] = 'Berapa banyak nilai tertinggi yang harus ditampilkan secara bawaan?';
$string['defaultlowestgrades'] = 'Nilai terendah bawaan ditampilkan';
$string['defaultlowestgrades_desc'] = 'Berapa banyak nilai terendah yang harus ditampilkan secara bawaan?';
$string['defaultnameoptions'] = 'Privasi hasil';
$string['defaultnameoptions_desc'] = 'Bagaimana seharusnya pembelajar diidentifikasi secara bawaan?';
$string['defaultshowgroups'] = 'Tampilkan grup bawaan';
$string['defaultshowgroups_desc'] = 'Tunjukkan grup alih-alih pembelajar secara bawaan (hanya jika aktivitas mendukung grup)?';
$string['error_emptyactivityid'] = 'Konfigurasikanlah blok ini dan pilih aktivitas yang hasilnya harus ditampilkan.';
$string['error_emptyactivityrecord'] = 'Kesalahan: aktivitas yang dipilih tidak ada dalam basis data.';
$string['error_nogroupsexist'] = 'Kesalahan: blok diatur untuk menampilkan nilai dalam mode grup, tetapi tidak ada grup yang ditentukan.';
$string['error_unsupportedgradetype'] = 'Kesalahan: aktivitas yang dipilih menggunakan metode penilaian yang tidak didukung oleh blok ini.';
$string['notyetgraded'] = 'Belum dinilai';
$string['pluginname'] = 'Hasil aktivitas';
$string['unknown'] = 'Skala tidak diketahui';
$string['worstgrade'] = 'Nilai terendah:';
$string['worstgrades'] = '{$a} Nilai terendah:';
$string['worstgroupgrade'] = 'Grup dengan rata-rata terendah:';
$string['worstgroupgrades'] = '{$a} Grup dengan rata-rata terendah:';
