<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycollection'] = 'Setiap';
$string['anytype'] = 'Semua';
$string['configtitle'] = 'Judul blok';
$string['defaultdisplay'] = 'Jenis tag untuk ditampilkan';
$string['disabledtags'] = 'Tag dinonaktifkan';
$string['pluginname'] = 'Tag';
$string['recursivecontext'] = 'Sertakan konteks turunan';
$string['recursivecontext_help'] = 'Apabila tanda centang dihapus, tag item dalam konteks yang ditentukan di atas akan ditampilkan, namun tag item dalam konteks yang lebih rendah tidak akan ditampilkan. Contohnya, tag kursus dapat ditampilkan, namun tag aktivitas kursus tidak dapat ditampilkan.';
$string['standardonly'] = 'Hanya standar';
$string['tagcollection'] = 'Kumpulan tag';
$string['tagcollection_help'] = 'Pilih kumpulan tag untuk menampilkan asal tag. Apabila Anda memilih **Apa saja**, tag dari semua kumpulan kecuali yang bertanda * akan ditampilkan.';
$string['taggeditemscontext'] = 'Konteks item yang ditandai';
$string['taggeditemscontext_help'] = 'Anda dapat membatasi tag cloud hingga tag yang ada pada kategori kursus, kursus, atau modul saat ini.';
$string['tags:addinstance'] = 'Tambah blok tag baru';
$string['tags:myaddinstance'] = 'Tambahkan blok tag baru ke Pembelajaran saya';
