<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mathjaxloader', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   filter_mathjaxloader
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionaldelimiters'] = 'Pembatas persamaan tambahan';
$string['additionaldelimiters_help'] = 'Filter MathJax mengurai teks untuk persamaan yang terdapat dalam karakter pembatas.

Daftar karakter pembatas yang dikenali dapat ditambahkan ke sini (misalnya, AsciiMath menggunakan `). Pembatas dapat memuat banyak karakter dan beberapa pembatas dapat dipisahkan dengan koma.';
$string['filtername'] = 'MathJax';
$string['httpsurl'] = 'URL MathJax';
$string['httpsurl_help'] = 'URL lengkap ke pustaka MathJax.';
$string['localinstall'] = 'Instalasi MathJax lokal';
$string['localinstall_help'] = 'Konfigurasi MathJax standar menggunakan versi CDN dari MathJax, tetapi MathJax dapat diinstal secara lokal jika diperlukan.

Ini dapat berguna untuk menghemat bandwidth atau karena pembatasan proksi lokal.

Untuk menggunakan instalasi lokal MathJax, unduh terlebih dahulu pustaka lengkap MathJax dari http://www.mathjax.org/. Kemudian instal ke server web. Terakhir, perbarui pengaturan filter MathJax httpurl dan/atau httpsurl untuk mengarah ke URL MathJax.js lokal.';
$string['mathjaxsettings'] = 'Konfigurasi MathJax';
$string['mathjaxsettings_desc'] = 'Konfigurasi standar MathJax harus sesuai untuk sebagian besar pengguna, namun MathJax sangat mudah dikonfigurasi dan opsi konfigurasi MathJax standar apa pun dapat ditambahkan di sini.';
$string['texfiltercompatibility'] = 'Kompatibilitas filter TeX';
$string['texfiltercompatibility_help'] = 'Filter MathJax dapat digunakan sebagai pengganti filter notasi TeX.

Untuk mendukung semua pembatas yang didukung oleh filter notasi TeX, MathJax akan dikonfigurasi untuk menampilkan semua persamaan sejajar dengan teks.';
