<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   gradereport_history
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'Semua item nilai';
$string['allgraders'] = 'Semua pemberi nilai';
$string['datefrom'] = 'Tanggal dari';
$string['datetime'] = 'Tanggal dan waktu';
$string['dateto'] = 'Tanggal sampai';
$string['deleteditemid'] = 'Hapus item dengan id {$a}';
$string['errajaxsearch'] = 'Kesalahan saat mencari pengguna';
$string['eventgradereportviewed'] = 'Laporan riwayat nilai dilihat';
$string['excluded'] = 'Dikecualikan dari penghitungan';
$string['exportfilename'] = 'grade_history';
$string['feedbacktext'] = 'Teks umpan balik';
$string['finishselectingusers'] = 'Selesaikan memilih pengguna';
$string['foundnusers'] = '{$a} pengguna ditemukan';
$string['foundoneuser'] = '1 pengguna ditemukan';
$string['gradenew'] = 'Nilai revisi';
$string['gradeold'] = 'Nilai asli';
$string['grader'] = 'Pemberi nilai';
$string['historyperpage'] = 'Entri riwayat per halaman';
$string['historyperpage_help'] = 'Pengaturan ini menentukan jumlah entri riwayat yang ditampilkan per halaman dalam laporan riwayat.';
$string['history:view'] = 'Lihat riwayat nilai';
$string['loadmoreusers'] = 'Muat lebih banyak pengguna...';
$string['pluginname'] = 'Riwayat nilai';
$string['preferences'] = 'Preferensi riwayat nilai';
$string['revisedonly'] = 'Hanya nilai yang direvisi';
$string['revisedonly_help'] = 'Hanya tampilkan nilai yang telah direvisi.

Ini berarti hanya entri yang menghasilkan perubahan nilai yang dicantumkan.';
$string['selectedusers'] = 'Pengguna terpilih';
$string['selectuser'] = 'Pilih pengguna';
$string['selectusers'] = 'Pilih pengguna';
$string['source'] = 'Sumber';
$string['useractivityfeedback'] = '{$a} umpan balik';
$string['useractivitygrade'] = '{$a} nilai';
