<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Tambah kontak';
$string['addtoyourcontacts'] = 'Tambahkan ke kontak Anda';
$string['ago'] = '{$a} yang lalu';
$string['allusers'] = 'Semua pesan dari semua pengguna';
$string['backupmessageshelp'] = 'Jika diaktifkan, maka pesan instan akan disertakan di dalam pencadangan otomatis';
$string['blockcontact'] = 'Blokir kontak';
$string['blocknoncontacts'] = 'Cegah orang non-kontak untuk mengirim pesan kepada saya';
$string['canceledit'] = 'Batalkan pengeditan pesan';
$string['contactblocked'] = 'Kontak diblokir';
$string['contacts'] = 'Kontak';
$string['context'] = 'konteks';
$string['defaultmessageoutputs'] = 'Output pesan default';
$string['defaults'] = 'Default';
$string['deleteallconfirm'] = 'Anda yakin ingin menghapus seluruh percakapan ini?';
$string['deleteallmessages'] = 'Hapus semua pesan';
$string['deleteselectedmessages'] = 'Hapus pesan yang dipilih';
$string['disableall'] = 'Notifikasi yang dinonaktifkan sementara';
$string['disabled'] = 'Pesan dinonaktifkan di situs ini';
$string['disallowed'] = 'Tidak diizinkan';
$string['discussion'] = 'Diskusi';
$string['editmessages'] = 'Edit pesan';
$string['emailtagline'] = 'Ini adalah salinan pesan yang dikirim kepada Anda di "{$a->sitename}". Buka {$a->url} untuk membalasnya.';
$string['emptysearchstring'] = 'Anda harus mencari sesuatu.';
$string['enabled'] = 'Diaktifkan';
$string['enablex'] = 'Aktifkan {$a}';
$string['errorcallingprocessor'] = 'Kesalahan dalam memanggil output yang ditentukan';
$string['errortranslatingdefault'] = 'Kesalahan dalam menerjemahkan pengaturan default yang disediakan oleh plugin, sebaiknya gunakan setelan default sistem.';
$string['eventmessagecontactadded'] = 'Kontak pesan ditambahkan';
$string['eventmessagecontactblocked'] = 'Kontak pesan diblokir';
$string['eventmessagecontactremoved'] = 'Kontak pesan dihapus';
$string['eventmessagecontactunblocked'] = 'Blokiran kontak pesan dibuka';
$string['eventmessagedeleted'] = 'Pesan dihapus';
$string['eventmessagesent'] = 'Pesan terkirim';
$string['eventmessageviewed'] = 'Pesan dilihat';
$string['forced'] = 'Dipaksa';
$string['formorethan'] = 'Untuk lebih dari';
$string['guestnoeditmessage'] = 'Tamu tidak dapat mengedit opsi pesan';
$string['guestnoeditmessageother'] = 'Pengguna tamu tidak dapat mengedit opsi pesan pengguna lain';
$string['hidemessagewindow'] = 'Sembunyikan jendela pesan';
$string['hidenotificationwindow'] = 'Sembunyikan jendela pemberitahuan';
$string['keywords'] = 'Kata kunci';
$string['loggedin'] = 'Online';
$string['loggedindescription'] = 'Saat saya masuk';
$string['loggedin_help'] = 'Konfigurasikan cara Anda ingin menerima pemberitahuan saat masuk ke Totara.';
$string['loggedoff'] = 'Tidak online';
$string['loggedoffdescription'] = 'Saat saya online';
$string['loggedoff_help'] = 'Konfigurasikan cara Anda ingin menerima pemberitahuan saat Anda tidak masuk ke Totara.';
$string['managemessageoutputs'] = 'Kelola output pesan';
$string['message'] = 'Pesan';
$string['messagehistory'] = 'Riwayat pesan';
$string['messageoutputs'] = 'Output pesan';
$string['messagepreferences'] = 'Preferensi pesan';
$string['messages'] = 'Pesan';
$string['messaging'] = 'Perpesanan';
$string['messagingdisabled'] = 'Pesan dinonaktifkan di situs ini, sebaliknya email yang akan dikirimkan';
$string['newmessage'] = 'Pesan baru';
$string['newmessagesearch'] = 'Pilih atau cari kontak untuk mengirim pesan baru.';
$string['newonlymsg'] = 'Tampilkan yang baru saja';
$string['newsearch'] = 'Pencarian baru';
$string['nocontacts'] = 'Tidak ada kontak';
$string['noframesjs'] = 'Gunakan antarmuka yang lebih dapat diakses';
$string['nomessages'] = 'Tak ada pesan yang menunggu';
$string['nomessagesfound'] = 'Tak ada pesan yang ditemukan';
$string['noncontacts'] = 'Bukan kontak';
$string['nonotifications'] = 'Anda tidak memiliki pemberitahuan';
$string['noreply'] = 'Jangan balas pesan ini';
$string['nosearchresults'] = 'Tidak ada hasil dari pencarian Anda';
$string['notificationimage'] = 'Gambar pemberitahuan';
$string['notifications'] = 'Pemberitahuan';
$string['notificationwindow'] = 'Jendela pemberitahuan';
$string['off'] = 'Nonaktif';
$string['offline'] = 'Offline';
$string['on'] = 'Aktif';
$string['online'] = 'Online';
$string['onlymycourses'] = 'Hanya di dalam kursus saya';
$string['outputdisabled'] = 'Output dinonaktifkan';
$string['outputdoesnotexist'] = 'Output pesan tidak ada';
$string['outputenabled'] = 'Output diaktifkan';
$string['outputnotavailable'] = 'Tidak tersedia';
$string['outputnotconfigured'] = 'Tidak dikonfigurasi';
$string['page-message-x'] = 'Salah satu halaman pesan';
$string['pagerefreshes'] = 'Halaman ini disegarkan otomatis setiap {$a} detik';
$string['permitted'] = 'Diberi izin';
$string['processorsettings'] = 'Pengaturan prosesor';
$string['provider'] = 'Penyedia';
$string['recent'] = 'Terkini';
$string['removecontact'] = 'Hapus kontak';
$string['removecoursefilter'] = 'Hapus filter untuk kursus {$a}';
$string['removefromyourcontacts'] = 'Hapus dari kontak Anda';
$string['requiresconfiguration'] = 'Memerlukan konfigurasi';
$string['savemysettings'] = 'Simpan pengaturan saya';
$string['search'] = 'Cari';
$string['searchcombined'] = 'Cari orang dan pesan';
$string['searchforuser'] = 'Cari pengguna';
$string['searchforuserorcourse'] = 'Cari pengguna atau kursus';
$string['searchmessages'] = 'Cari pesan';
$string['seeall'] = 'Lihat semua';
$string['selectmessagestodelete'] = 'Pilih pesan yang akan dihapus';
$string['selectnotificationtoview'] = 'Pilih dari daftar pemberitahuan di samping untuk melihat perincian selengkapnya';
$string['send'] = 'Kirim';
$string['sendingvia'] = 'Mengirim "{$a->provider}" via "{$a->processor}"';
$string['sendingviawhen'] = 'Mengirim "{$a->provider}" via "{$a->processor}" saat {$a->state}';
$string['sendmessage'] = 'Kirim pesan';
$string['sendmessageto'] = 'Kirim pesan ke {$a}';
$string['sendmessagetopopup'] = 'Kirim pesan kepada {$a} - jendela baru';
$string['settings'] = 'Pengaturan';
$string['settingssaved'] = 'Pengaturan Anda telah disimpan';
$string['showmessagewindownonew'] = 'Tampilkan jendela pesan tanpa pesan baru';
$string['showmessagewindowwithcount'] = 'Tampilkan jendela pesan dengan {$a} pesan baru';
$string['shownotificationwindownonew'] = 'Tampilkan jendela pemberitahuan tanpa pemberitahuan baru';
$string['shownotificationwindowwithcount'] = 'Tampilkan jendela pemberitahuan dengan {$a} pemberitahuan baru';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Menit sejak saya online';
$string['timesent'] = 'Waktu terkirim';
$string['togglemessagemenu'] = 'Alihkan menu pesan';
$string['togglenotificationmenu'] = 'Alihkan menu pemberitahuan';
$string['touserdoesntexist'] = 'Anda tidak dapat mengirim pesan ke id pengguna ({$a}) yang tidak ada';
$string['unblockcontact'] = 'Hapus blokiran kontak';
$string['unreadnewmessage'] = 'Pesan baru dari {$a}';
$string['unreadnotification'] = 'Pemberitahuan belum dibaca: {$a}';
$string['userdataitemcontacts'] = 'Kontak';
$string['userdataiteminstant_messages_received'] = 'Pesan yang diterima';
$string['userdataiteminstant_messages_sent'] = 'Pesan yang dikirimkan';
$string['userdataitemnotification_messages'] = 'Pemberitahuan';
$string['userisblockingyou'] = 'Pengguna ini telah memblokir Anda untuk mengirim pesan kepada mereka';
$string['userisblockingyounoncontact'] = '{$a} hanya menerima pesan dari kontak mereka.';
$string['userssearchresults'] = 'Pengguna ditemukan: {$a}';
$string['viewfullnotification'] = 'Lihat pemberitahuan selengkapnya';
$string['viewinganotherusersmessagearea'] = 'Anda sedang menampilkan area pesan pengguna yang lain.';
$string['viewmessageswith'] = 'Lihat pesan dengan {$a}';
$string['viewnotificationresource'] = 'Buka: {$a}';
$string['viewunreadmessageswith'] = 'Lihat pesan yang belum dibaca dengan {$a}';
$string['writeamessage'] = 'Tulis pesan...';
$string['you'] = 'Anda: {$a}';
