<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_xml', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   qformat_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['invalidxml'] = 'File XML tidak valid - string yang diharapkan (gunakan CDATA?)';
$string['pluginname'] = 'Format XML Totara';
$string['pluginname_help'] = 'Ini adalah format khusus Totara untuk mengimpor dan mengekspor pertanyaan.';
$string['truefalseimporterror'] = '<b>Peringatan</b>: Pertanyaan benar/salah \'{$a->questiontext}\' tidak dapat diimpor dengan  benar. Tidak jelas apakah jawaban yang benar tersebut adalah benar atau salah. Pertanyaan tersebut telah diimpor dengan mengasumsikan bahwa jawabannya adalah \'{$a->answer}\'. Jika hal ini tidak benar, Anda akan perlu mengedit pertanyaan tersebut.';
$string['unsupportedexport'] = 'Jenis pertanyaan {$a} tidak didukung oleh ekspor XML';
$string['xmlimportnoname'] = 'Nama pertanyaan hilang di dalam file XML';
$string['xmlimportnoquestion'] = 'Teks pertanyaan hilang di dalam file XML';
$string['xmltypeunsupported'] = 'Jenis pertanyaan {$a} tidak didukung oleh impor XML';
