<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_ddimageortext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Kosong untuk {no} lebih banyak zona pelepasan';
$string['addmoreimages'] = 'Kosong untuk {no} lebih banyak item yang bisa diseret';
$string['answer'] = 'Jawab';
$string['bgimage'] = 'Gambar latar';
$string['blank'] = 'kosong';
$string['correctansweris'] = 'Jawaban yang benar adalah: {$a}';
$string['draggableimage'] = 'Gambar yang dapat diseret';
$string['draggableitem'] = 'Item yang dapat diseret';
$string['draggableitemheader'] = 'Item yang dapat diseret {$a}';
$string['draggableitems'] = 'Item yang dapat diseret';
$string['draggableitemtype'] = 'Jenis';
$string['draggableword'] = 'Teks yang dapat diseret';
$string['dropbackground'] = 'Gambar latar untuk tempat penanda dapat diseret';
$string['dropzone'] = 'Zona pelepasan{$a}';
$string['dropzoneheader'] = 'Zona pelepasan';
$string['formerror_disallowedtags'] = 'Maaf, tag HTML tidak diperbolehkan dalam teks yang dapat diseret.';
$string['formerror_multipledraginstance'] = 'Anda telah memilih gambar ini {$a} lebih dari sekali sebagai pilihan yang benar untuk zona pelepasan, tetapi tidak ditandai sebagai item seret tak terbatas.';
$string['formerror_multipledraginstance2'] = 'Anda telah memilih gambar ini lebih dari sekali sebagai pilihan yang benar untuk zona pelepasan, tetapi tidak ditandai sebagai item seret tak terbatas.';
$string['formerror_noallowedtags'] = 'Tag HTML tidak diperbolehkan dalam teks ini, yang merupakan teks alt untuk gambar yang dapat diseret.';
$string['formerror_nobgimage'] = 'Anda perlu memilih gambar untuk digunakan sebagai latar untuk area seret dan lepas.';
$string['formerror_nofile'] = 'Anda perlu mengunggah atau memilih file untuk digunakan di sini.';
$string['formerror_nofile3'] = 'Anda perlu memilih file gambar di sini, atau menghapus label terkait dan menghapus centang pada kotak centang tak terbatas.';
$string['formerror_noimageselected'] = 'Anda perlu memilih item seret sebagai pilihan yang tepat untuk zona pelepasan ini.';
$string['formerror_notintxleft'] = 'Koordinat x harus berupa bilangan bulat.';
$string['formerror_notintytop'] = 'Koordinat y harus berupa bilangan bulat.';
$string['formerror_noxleft'] = 'Anda harus memberikan nilai untuk koordinat x di pojok kiri atas dari area pelepasan ini. Anda dapat menyeret dan melepas area pelepasan di atas untuk menetapkan koordinat atau memasukkannya secara manual di sini.';
$string['formerror_noytop'] = 'Anda harus memberikan nilai untuk koordinat y di pojok kiri atas dari area pelepasan ini. Anda dapat menyeret dan melepas area pelepasan di atas untuk menetapkan koordinat atau memasukkannya secara manual di sini.';
$string['infinite'] = 'Tak terbatas';
$string['label'] = 'Teks';
$string['nolabel'] = 'Tidak ada teks label';
$string['pleasedraganimagetoeachdropregion'] = 'Jawaban Anda tidak lengkap; seretlah item ke setiap wilayah pelepasan.';
$string['pluginname'] = 'Seret dan lepas ke gambar';
$string['pluginnameadding'] = 'Menambahkan seret dan lepas ke gambar';
$string['pluginnameediting'] = 'Mengedit seret dan lepas ke gambar';
$string['pluginname_help'] = 'Pertanyaan seret dan lepas ke gambar mengharuskan responden menyeret gambar atau label teks dan melepaskannya ke zona pelepasan yang ditentukan pada gambar latar. Item yang dapat diseret dapat dikelompokkan agar semua item dalam grup tertentu diberi warna yang sama dengan zona pelepasan. Item yang dapat diseret yang ditandai sebagai tidak terbatas dapat dilepaskan ke lebih dari satu zona.';
$string['pluginnamesummary'] = 'Gambar atau label teks diseret dan dilepaskan ke zona pelepasan pada gambar latar.';
$string['previewareaheader'] = 'Pratinjau';
$string['previewareamessage'] = 'Pilih gambar latar, tentukan item yang dapat diseret dan tentukan zona pelepasan pada gambar latar tempat zona tujuan Anda menyeretnya.';
$string['refresh'] = 'Muat ulang pratinjau';
$string['shuffleimages'] = 'Acak item seret setiap kali pertanyaan dicoba';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Item {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Zona pelepasan{$a}';
$string['xleft'] = 'Dibiarkan';
$string['ytop'] = 'Atas';
