<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_eventlist', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   report_eventlist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abstractclass'] = 'Kelas abstrak';
$string['action'] = 'Tindakan';
$string['affectedtable'] = 'Tabel yang terpengaruh';
$string['all'] = 'Semua';
$string['clear'] = 'Hapus';
$string['component'] = 'Komponen';
$string['create'] = 'buat';
$string['crud'] = 'Jenis pencarian basis data';
$string['delete'] = 'hapus';
$string['details'] = 'Perincian';
$string['dname'] = 'Nama';
$string['edulevel'] = 'Tingkat pendidikan';
$string['errorinvaliddirectory'] = 'Direktori acara tidak ada atau tidak valid.';
$string['errorinvalidevent'] = 'Acara yang diberikan bukanlah acara yang valid.';
$string['eventcode'] = 'Kode Acara';
$string['eventexplanation'] = 'Penjelasan acara';
$string['eventname'] = 'Nama acara';
$string['filter'] = 'Filter';
$string['legacyevent'] = 'Acara lama';
$string['name'] = 'Nama';
$string['objecttable'] = 'Tabel objek';
$string['other'] = 'Lainnya';
$string['othereventparameters'] = 'Parameter acara lainnya';
$string['otherinformation'] = 'Informasi lainnya:';
$string['parentevent'] = 'Acara Induk';
$string['participating'] = 'Berpartisipasi';
$string['pluginname'] = 'Daftar acara';
$string['read'] = 'baca';
$string['relatedobservers'] = 'Plugin yang mengamati acara ini';
$string['since'] = 'Sejak';
$string['teaching'] = 'Pengajaran';
$string['typedeclaration'] = 'Parameter acara lainnya';
$string['update'] = 'perbarui';
$string['yes'] = 'ya';
