<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_outline', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   report_outline
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventactivityreportviewed'] = 'Laporan aktivitas dilihat';
$string['eventoutlinereportviewed'] = 'Laporan garis besar dilihat';
$string['neverseen'] = 'Tidak pernah dilihat';
$string['nocapability'] = 'Tidak dapat mengakses laporan garis besar pengguna';
$string['nologreaderenabled'] = 'Tidak ada pembaca log yang diaktifkan';
$string['numviews'] = '{$a->numviews} oleh {$a->distinctusers} pengguna';
$string['outline:view'] = 'Lihat laporan aktivitas';
$string['page-report-outline-index'] = 'Laporan garis besar kursus';
$string['page-report-outline-user'] = 'Laporan garis besar kursus pengguna';
$string['page-report-outline-x'] = 'Salah satu laporan garis besar';
$string['pluginname'] = 'Laporan aktivitas';
