<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_stats', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   report_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventreportviewed'] = 'Laporan statistik dilihat';
$string['eventuserreportviewed'] = 'Laporan statistik pengguna dilihat';
$string['nocapability'] = 'Tidak dapat mengakses laporan statistik pengguna';
$string['page-report-stats-index'] = 'Laporan statistik kursus';
$string['page-report-stats-user'] = 'Laporan statistik kursus pengguna';
$string['page-report-stats-x'] = 'Salah satu laporan statistik';
$string['pluginname'] = 'Statistik';
$string['stats:view'] = 'Lihat laporan statistik kursus';
