<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Tag standar ditambahkan';
$string['addotags'] = 'Tambahkan tag resmi';
$string['addtagcoll'] = 'Tambahkan kumpulan tag';
$string['addtagtomyinterests'] = 'Tambahkan "{$a}" ke minat saya';
$string['all'] = 'Semua';
$string['alltagpages'] = 'Semua halaman tag';
$string['backtoallitems'] = 'Kembali ke semua item yang ditandai "{$a}"';
$string['changename'] = 'Ubah nama tag';
$string['changeshowstandard'] = 'Ubah untuk menampilkan tag standar di area {$a}';
$string['changessaved'] = 'Perubahan disimpan';
$string['changetagcoll'] = 'Ubah kumpulan tag area {$a}';
$string['changetype'] = 'Ubah jenis tag';
$string['collnameexplained'] = 'Kosongkan kolom untuk menggunakan nilai standar: {$a}';
$string['combined'] = 'Tag digabungkan';
$string['combineselected'] = 'Gabungkan yang dipilih';
$string['component'] = 'Komponen';
$string['confirmdeletetag'] = 'Apa Anda yakin ingin menghapus tag ini?';
$string['confirmdeletetags'] = 'Apa Anda yakin ingin menghapus tag yang dipilih?';
$string['count'] = 'Hitungan';
$string['coursetagging'] = 'Pemberian Tag pada Kursus';
$string['coursetagginghelp'] = 'Aktifkan opsi ini untuk memperbolehkan pemberian tag pada kursus.';
$string['coursetags'] = 'Tag kursus';
$string['defautltagcoll'] = 'Kumpulan standar';
$string['delete'] = 'Hapus';
$string['deleted'] = 'Tag dihapus';
$string['deletedcoursetags'] = 'Dihapus - Tag kursus';
$string['deleteselected'] = 'Hapus yang dipilih';
$string['description'] = 'Deskripsi';
$string['editcollname'] = 'Edit nama kumpulan tag';
$string['editisstandard'] = 'Ubah penggunaan tag standar';
$string['editname'] = 'Edit nama tag';
$string['editsearchable'] = 'Ubah yang dapat dicari';
$string['edittag'] = 'Edit tag ini';
$string['edittagcoll'] = 'Edit kumpulan tag {$a}';
$string['edittagcollection'] = 'Ubah kumpulan tag';
$string['entertags'] = 'Masukkan tag...';
$string['errortagfrontpage'] = 'Memberi tag pada halaman utama situs tidak diperbolehkan';
$string['errorupdatingrecord'] = 'Kesalahan ketika memperbarui rekaman tag';
$string['eventtagadded'] = 'Tag ditambahkan ke item';
$string['eventtagareaupdated'] = 'Area tag diperbarui';
$string['eventtagcollcreated'] = 'Kumpulan tag dibuat';
$string['eventtagcolldeleted'] = 'Kumpulan tag dihapus';
$string['eventtagcollupdated'] = 'Kumpulan tag diperbarui';
$string['eventtagcreated'] = 'Tag dibuat';
$string['eventtagdeleted'] = 'Tag dihapus';
$string['eventtagflagged'] = 'Tag ditandai';
$string['eventtagremoved'] = 'Tag dihapus dari item';
$string['eventtagunflagged'] = 'Tag tidak ditandai';
$string['eventtagupdated'] = 'Tag diperbarui';
$string['exclusivemode'] = 'Tampilkan hanya {$a->tagarea} yang ditandai';
$string['flag'] = 'Tandai dengan bendera';
$string['flagasinappropriate'] = 'Tandai dengan bendera sebagai tidak sesuai';
$string['flagged'] = 'Tag ditandai';
$string['helprelatedtags'] = 'Tag terkait yang dipisahkan koma';
$string['id'] = 'id';
$string['inalltagcoll'] = 'Di mana saja';
$string['inputstandardtags'] = 'Masukkan daftar tag baru yang dipisahkan koma';
$string['itemstaggedwith'] = '{$a->tagarea} ditandai dengan "{$a->tag}"';
$string['lesstags'] = 'kurang...';
$string['manageofficialtags'] = 'Kelola tag resmi';
$string['managestandardtags'] = 'Kelola tag standar';
$string['managetagcolls'] = 'Kelola kumpulan tag';
$string['managetags'] = 'Kelola tag';
$string['moretags'] = 'lebih banyak...';
$string['name'] = 'Nama tag';
$string['namesalreadybeeingused'] = 'Nama tag sudah digunakan';
$string['nameuseddocombine'] = 'Nama tag sudah digunakan. Apakah Anda ingin menggabungkan tag ini?';
$string['newcollnamefor'] = 'Nama baru untuk kumpulan tag {$a}';
$string['newnamefor'] = 'Nama baru untuk tag {$a}';
$string['nextpage'] = 'Lebih banyak';
$string['noresultsfor'] = 'Tidak ada hasil untuk "{$a}"';
$string['notagsfound'] = 'Tag yang cocok tidak "{$a}" ditemukan';
$string['nothingtoupdate'] = 'Tidak ada yang perlu diperbarui';
$string['officialtag'] = 'Resmi';
$string['otags'] = 'Tag resmi';
$string['othertags'] = 'Tag lainnya';
$string['owner'] = 'Pemilik';
$string['page-tag-index'] = 'Halaman tag tunggal';
$string['page-tag-manage'] = 'Kelola halaman tag';
$string['page-tag-search'] = 'Halaman pencarian tag';
$string['page-tag-x'] = 'Semua halaman tag';
$string['prevpage'] = 'Kembali';
$string['ptags'] = 'Tag yang ditetapkan pengguna (Dipisahkan dengan koma)';
$string['relatedblogs'] = 'Entri blog paling baru';
$string['relatedtags'] = 'Tag terkait';
$string['removetagfrommyinterests'] = 'Hapus "{$a}" dari minat saya';
$string['reset'] = 'Atur ulang tanda tag';
$string['resetfilter'] = 'Atur ulang filter';
$string['resetflag'] = 'Atur ulang tanda bendera';
$string['responsiblewillbenotified'] = 'Orang yang bertanggung jawab akan diberitahu';
$string['rssdesc'] = 'Feed RSS ini dibuat secara otomatis oleh Totara dan berisi tag yang dibuat pengguna untuk kursus.';
$string['rsstitle'] = 'RSS feed tag kursus bagi pengguna: {$a}';
$string['search'] = 'Cari';
$string['searchable'] = 'Dapat dicari';
$string['searchable_help'] = 'Apabila dicentang, tag dalam kumpulan pencarian ini dapat ditemukan melalui halaman tag Pencarian. Apabila tidak dicentang, tag masih dapat ditemukan melalui halaman pencarian lainnya.';
$string['searchresultsfor'] = 'Hasil pencarian untuk "{$a}"';
$string['searchtags'] = 'Cari tag';
$string['seeallblogs'] = 'Lihat semua entri blog yang diberi tag "{$a}"...';
$string['select'] = 'Pilih';
$string['selectcoll'] = 'Pilih kumpulan tag';
$string['selectmaintag'] = 'Pilih tag yang akan digunakan setelah menggabungkan';
$string['selectmultipletags'] = 'Pilihlah lebih dari satu tag';
$string['selecttag'] = 'Pilih tag {$a}';
$string['settypedefault'] = 'Hapus dari tag standar';
$string['settypeofficial'] = 'Buat resmi';
$string['settypestandard'] = 'Buat standar';
$string['showingfirsttags'] = 'Menampilkan {$a} tag paling populer';
$string['showstandard'] = 'Penggunaan tag standar';
$string['showstandard_help'] = 'Saat memasukkan tag, tag standar mungkin disarankan, atau dipaksakan, yang berarti tag baru tidak dapat dimasukkan. Sebagai alternatif, tag baru dapat dimasukkan tanpa tag standar yang disarankan.';
$string['standardforce'] = 'Paksa';
$string['standardhide'] = 'Jangan menyarankan';
$string['standardsuggest'] = 'Sarankan';
$string['standardtag'] = 'Standar';
$string['suredeletecoll'] = 'Apa Anda yakin ingin menghapus kumpulan tag ini "{$a}"?';
$string['tag'] = 'Tag';
$string['tagarea_blog_external'] = 'Posting blog eksternal';
$string['tagarea_cohort'] = 'Khalayak';
$string['tagarea_course'] = 'Kursus';
$string['tagarea_course_modules'] = 'Aktivitas dan sumber daya';
$string['tagareaenabled'] = 'Diaktifkan';
$string['tagareaname'] = 'Nama';
$string['tagarea_post'] = 'Posting blog';
$string['tagareas'] = 'Tandai area';
$string['tagarea_user'] = 'Minat pengguna';
$string['tagcollection'] = 'Kumpulan tag';
$string['tagcollection_help'] = 'Kumpulan tag adalah kumpulan tag untuk berbagai area. Contohnya, kumpulan tag standar dapat digunakan untuk menandai kursus, dengan tag minat pengguna dan posting blog disimpan dalam kumpulan terpisah. Saat pengguna mengeklik tag, halaman tag hanya menampilkan item dengan tag tersebut dalam kumpulan yang sama. Tag dapat secara otomatis ditambahkan ke kumpulan sesuai dengan area yang ditandai atau dapat ditambahkan secara manual sebagai tag standar.';
$string['tagcollections'] = 'Kumpulan tag';
$string['tagdescription'] = 'Deskripsi tag';
$string['taggedwith'] = 'diberi tag "{$a}"';
$string['tags'] = 'Tag';
$string['tagsaredisabled'] = 'Tags dinonaktifkan';
$string['tagscollectionx'] = 'Tag ({$a})';
$string['tagtype'] = 'Jenis Tag';
$string['thingstaggedwith'] = '"{$a->name}" digunakan {$a->count} kali';
$string['thingtaggedwith'] = '"{$a->name}" digunakan sekali';
$string['timemodified'] = 'Dimodifikasi';
$string['typechanged'] = 'Jenis Tag diubah';
$string['updatetag'] = 'Perbarui';
