<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_task
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'SECEPAT MUNGKIN';
$string['blocking'] = 'Pemblokiran';
$string['component'] = 'Komponen';
$string['corecomponent'] = 'Inti';
$string['default'] = 'Default';
$string['disabled'] = 'Dinonaktifkan';
$string['disabled_help'] = 'Tugas yang dijadwalkan yang dinonaktifkan tidak dijalankan dari cron, namun tugas tersebut masih dapat dijalankan secara manual melalui alat bantu CLI.';
$string['edittaskschedule'] = 'Edit jadwal tugas: {$a}';
$string['eventscheduledtaskupdated'] = 'Tugas yang dijadwalkan diperbarui';
$string['faildelay'] = 'Gagal menunda';
$string['lastruntime'] = 'Proses terakhir';
$string['nextcron'] = 'Jalankan cron berikutnya';
$string['nextcronall'] = 'Atur semua tugas yang diaktifkan untuk dijalankan di cron berikutnya';
$string['nextcrontask'] = 'Jalankan tugas \'{$a}\' pada proses cron berikutnya';
$string['nextruntime'] = 'Proses berikutnya';
$string['plugindisabled'] = 'Plugin dinonaktifkan';
$string['pluginname'] = 'Konfigurasi tugas yang dijadwalkan';
$string['resettasktodefaults'] = 'Atur ulang jadwal tugas ke standar';
$string['resettasktodefaults_help'] = 'Ini akan menghapus semua perubahan lokal dan mengembalikan jadwal tugas ini ke pengaturan aslinya.';
$string['scheduledtaskchangesdisabled'] = 'Perubahan terhadap daftar tugas yang dijadwalkan sudah dicegah dalam konfigurasi Totara';
$string['scheduledtasks'] = 'Tugas yang dijadwalkan';
$string['taskdisabled'] = 'Tugas dinonaktifkan';
$string['taskscheduleday'] = 'Hari';
$string['taskscheduleday_help'] = 'Kolom hari dalam sebulan untuk jadwal tugas. Kolom tersebut menggunakan format yang sama dengan cron unix. Beberapa contohnya adalah:

* **&#42;** - Setiap hari
* ***/2** - Setiap hari kedua
* **1** - Hari pertama setiap bulan
* **1,15** - Hari pertama dan kelima belas setiap bulan';
$string['taskscheduledayofweek'] = 'Hari dalam seminggu';
$string['taskscheduledayofweek_help'] = 'Kolom hari dalam seminggu untuk jadwal tugas. Kolom tersebut menggunakan format yang sama dengan cron unix. Beberapa contohnya adalah:

* **&#42;** - Setiap hari
* **0** - Setiap Minggu
* **6** - Setiap Sabtu
* **1,5** - Setiap Senin dan Jumat';
$string['taskschedulehour'] = 'Jam';
$string['taskschedulehour_help'] = 'Kolom jam untuk jadwal tugas. Kolom tersebut menggunakan format yang sama dengan cron unix. Beberapa contohnya adalah:

* **&#42;** - Setiap jam
* ***/2** - Setiap 2 jam</li>
* **2-10** - Setiap jam dari pukul 02.00 sampai 10.00 (termasuk)
* **2,6,9** - 02.00, 06.00 dan 09.00';
$string['taskscheduleminute'] = 'Menit';
$string['taskscheduleminute_help'] = 'Kolom menit untuk jadwal tugas. Kolom tersebut menggunakan format yang sama dengan cron unix. Beberapa contohnya adalah:

* **&#42;** - Setiap menit
* ***/5** - Setiap 5 menit
* **2-10** - Setiap menit antara 2 dan 10 setelah lewat jam (termasuk)
* **2,6,9** - 2, 6, dan 9 menit setelah lewat jam';
$string['taskschedulemonth'] = 'Bulan';
$string['taskschedulemonth_help'] = 'Kolom bulan untuk jadwal tugas. Kolom tersebut menggunakan format yang sama dengan cron unix. Beberapa contohnya adalah:

* **&#42;** - Setiap bulan
* ***/2** - Setiap bulan kedua
* **1** - Setiap Januari
* **1,5** - Setiap Januari dan Mei';
