<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Uji {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Penghasil Data Totara';
$string['progress_assigncompetenciestohierarchy'] = 'Menetapkan kompetensi secara acak ke {$a}';
$string['progress_assigncoursecompetencies'] = 'Menetapkan kursus secara acak ke kompetensi';
$string['progress_assignfail'] = 'Tidak dapat menetapkan {$a} karena tidak ada';
$string['progress_assigngoalstohierarchy'] = 'Menetapkan sasaran secara acak ke {$a}';
$string['progress_assigngoalusergroups'] = 'Menetapkan grup pengguna ke sasaran secara acak';
$string['progress_assignhierarchy'] = 'Menetapkan posisi utama bagi pengguna ({$a})';
$string['progress_assignusers'] = 'Menetapkan pengguna ke program';
$string['progress_completedcoursecategory'] = 'Kategori kursus ({$a}) selesai';
$string['progress_completedcreationofappraisals'] = 'Penilaian ({$a}) selesai';
$string['progress_completedhierarchy'] = '{$a->type} hierarki ({$a->time}) selesai';
$string['progress_completedlearningplan'] = 'Rencana pembelajaran ({$a}) selesai';
$string['progress_createactivities'] = 'Membuat aktivitas ({$a})';
$string['progress_createaudience'] = 'Membuat Khalayak ({$a})';
$string['progress_createcertifications'] = 'Membuat sertifikasi ({$a})';
$string['progress_createplan'] = 'Membuat rencana pembelajaran ({$a})';
$string['progress_createprograms'] = 'Membuat program ({$a})';
$string['progress_creatingappraisal'] = 'Membuat penilaian {$a}';
$string['progress_creatingcoursecategory'] = 'Membuat kategori kursus {$a}';
$string['progress_creatinghierarchy'] = 'Membuat secara acak hingga {$a->number} {$a->type} hierarki disebut {$a->name}';
$string['progress_creatinghierarchychildren'] = 'Membuat secara acak hingga {$a->number} {$a->type} hierarki turunan';
$string['progress_creatinghierarchyframework'] = 'Membuat {$a->type} kerangka {$a->name}';
$string['progress_creatinglearningplan'] = 'Membuat rencana pembelajaran {$a}';
$string['progress_planassigncompetencies'] = 'Menetapkan {$a} kompetensi ke rencana secara acak';
$string['progress_planassigncourses'] = 'Menetapkan {$a} kursus ke rencana secara acak';
$string['progress_planassignobjectives'] = 'Membuat hingga {$a} tujuan untuk direncanakan secara acak';
$string['progress_planassignprograms'] = 'Menetapkan {$a} program ke rencana secara acak';
