<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'id', branch 't18-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Tambah';
$string['addanotheroption'] = 'Tambah opsi lainnya';
$string['aggregate'] = 'Pertanyaan peringkat agregat';
$string['aggregateaverage'] = 'Tampilkan rata-rata';
$string['aggregatedisplayavg'] = 'Skor rata-rata: {$a}';
$string['aggregatedisplaymed'] = 'Skor median: {$a}';
$string['aggregatedisplayscores'] = 'Tampilkan skor';
$string['aggregate_help'] = 'Pertanyaan peringkat agregat memungkinkan Anda memilih pertanyaan peringkat dari laman sebelumnya dan mengumpulkan skor.';
$string['aggregateincludedvalues'] = 'Nilai yang disertakan';
$string['aggregateincludedvalues_help'] = 'Secara otomatis, hanya pertanyaan terjawab yang menghasilkan skor bukan nol yang dimasukkan dalam perhitungan rata-rata dan/atau median. Kotak centang yang disediakan dapat digunakan juga untuk memasukkan pertanyaan yang belum terjawab dan/atau tidak memiliki skor dalam perhitungan. Apabila Anda mencentang opsi **Sertakan skor untuk pertanyaan yang belum terjawab**, pertanyaan yang belum terjawab akan diberi skor standar yang ditentukan oleh administrator. Apabila tidak terdapat skor standar, akan diberikan nilai minimum (skala numerik) atau 0 (skala kustom). Saat Anda mencentang opsi **Sertakan skor nol**, pertanyaan dengan skor nol akan digunakan dalam perhitungan. Apabila salah satu/kedua opsi diaktifkan, hasil yang dihitung secara keseluruhan akan lebih rendah jika ada skor nol dan/atau pertanyaan yang tidak terjawab.';
$string['aggregateincludescoresforunanswered'] = 'Sertakan skor untuk pertanyaan yang belum terjawab';
$string['aggregateincludezeroscores'] = 'Sertakan skor nol';
$string['aggregatemedian'] = 'Tampilkan median';
$string['aggregatenooptions'] = 'Tidak ada opsi yang dapat dipilih untuk agregasi, opsi harus berupa pertanyaan peringkat numerik atau kustom dan pada halaman yang lebih awal dari pertanyaan agregat.';
$string['aggregatequestions'] = 'Pertanyaan peringkat';
$string['aggregatetype'] = 'Jenis Agregasi';
$string['answerrange'] = 'Rentang jawaban';
$string['atleastonerequired'] = 'Anda harus menentukan setidaknya satu item';
$string['availablechoices'] = 'Pilihan yang tersedia';
$string['choice'] = 'Pilihan';
$string['choicemenu'] = 'Menu pilihan';
$string['choiceradio'] = 'Tombol radio';
$string['choicesmustbenamed'] = 'Pilihan yang disimpan harus diberikan nama';
$string['choosecompfromplanreview'] = 'Pilih kompetensi yang akan ditinjau';
$string['choosecoursefromplanreview'] = 'Pilih kursus yang akan ditinjau';
$string['chooseevidencefromplanreview'] = 'Pilih bukti yang akan ditinjau';
$string['chooseexisting'] = 'Pilih pertanyaan yang ada untuk ditampilkan ulang...';
$string['choosegoalsreview'] = 'Pilih target yang akan ditinjau';
$string['chooseobjfromplanreview'] = 'Pilih tujuan yang akan ditinjau';
$string['chooseprogfromplanreview'] = 'Pilih program yang akan ditinjau';
$string['chooserequiredlearningreview'] = 'Pilih pelajaran yang diperlukan untuk ditinjau';
$string['competencystatus'] = 'Status kompetensi saat ini';
$string['createnewchoices'] = 'Buat opsi baru';
$string['datefirstyear'] = 'Tahun pertama tersedia';
$string['dateincludetime'] = 'Sertakan waktu serta tanggal';
$string['dateincludetimezone'] = 'Sertakan zona waktu serta waktu';
$string['dateinvalid'] = 'Seleksi tanggal tidak valid';
$string['datelastyear'] = 'Tahun terakhir tersedia';
$string['dateselection'] = 'Seleksi tanggal';
$string['defaultmake'] = 'Dipilih secara default';
$string['defaultselected'] = 'Dipilih secara default';
$string['defaultunselect'] = 'Tidak dipilih';
$string['defaultvalueoutrange'] = 'Nilai default di luar jangkauan';
$string['delete'] = 'Hapus';
$string['deletedquestion'] = 'Pertanyaan dihapus';
$string['deletethis'] = 'Hapus {$a}';
$string['detailsof'] = 'Perincian {$a}';
$string['displaysettings'] = 'Pengaturan tampilan';
$string['error:aggregatedisplayselect'] = 'Anda harus memilih satu (atau kedua) opsi tampilan rata-rata / median';
$string['error:aggregatequestionselect'] = 'Anda harus memilih setidaknya satu (sebaiknya lebih dari satu) pertanyaan untuk digabungkan';
$string['error:allowselectgoals'] = 'Anda harus mengizinkan beberapa target ditambahkan pada pertanyaan';
$string['error:choosedatatype'] = 'Pilih elemen yang ditambahkan';
$string['error:elementnotfound'] = 'Pertanyaan tidak ditemukan';
$string['error:goalselectionmustallowsomething'] = 'Setidaknya satu jenis target harus diizinkan saat menambahkan item tinjauan target';
$string['error:invalidfunctioncalledinredisplay'] = 'Panggilan dibuat untuk fungsi dalam pertanyaan yang ditampilkan kembali yang tidak boleh disebut. Hal ini disebabkan oleh kesalahan pemrograman. Hal ini mungkin terjadi karena fungsi dalam modul ini memuat pertanyaan langsung dari database, daripada menggunakan fungsi yang tersedia. Pastikan bahwa pertanyaan langsung diproses ketika memuat dari db - yaitu memilih pertanyaan yang diinginkan, cari pertanyaan langsung dan ganti  dengan pertanyaan terkait, gunakan pengaturan pertanyaan yang telah diproses. Harus ada fungsi yang disediakan melakukan operasi ini.';
$string['error:reviewmustselectitem'] = 'Setidaknya satu item harus ditinjau';
$string['error:scorenumeric'] = 'Nilai untuk skor harus numerik';
$string['error:selectatleastone'] = 'Anda harus pilih setidaknya satu';
$string['error:twooptions'] = 'Setidaknya dua opsi yang diperlukan';
$string['error:userinfoatleastone'] = 'Setidaknya satu item harus dipilih';
$string['fieldrequired'] = 'Bidang ini yang diperlukan';
$string['fieldspercompfromplan'] = 'Bidang per kompetensi';
$string['fieldspercoursefromplan'] = 'Bidang per kursus';
$string['fieldsperevidencefromplan'] = 'Bidang per bukti';
$string['fieldspergoals'] = 'Bidang per target';
$string['fieldsperobjfromplan'] = 'Bidang per tujuan';
$string['fieldsperprogfromplan'] = 'Bidang per program';
$string['fieldsperrequiredlearning'] = 'Bidang per pelajaran yang diperlukan';
$string['goalhasnoscale'] = 'Sasaran ini tidak memiliki skala';
$string['goalscompany'] = 'Sasaran perusahaan';
$string['goalselection'] = 'Seleksi sasaran';
$string['goalspersonal'] = 'Sasaran pribadi';
$string['goalstatus'] = 'Status sasaran saat ini';
$string['groupother'] = 'Elemen non-pertanyaan';
$string['groupquestion'] = 'Pertanyaan';
$string['groupreview'] = 'Tinjau pertanyaan';
$string['image'] = 'Gambar';
$string['infotodisplay'] = 'Informasi untuk ditampilkan';
$string['managernames'] = 'Manajer';
$string['movedown'] = 'Pindahkan ke bawah';
$string['moveup'] = 'Pindahkan ke atas';
$string['multichoicecheck'] = 'Kotak centang';
$string['multichoicemenu'] = 'Menu pilihan';
$string['multichoicemultimenu'] = 'Pilih beberapa menu pilihan';
$string['multichoiceradio'] = 'Tombol radio';
$string['multiplefields'] = 'Beberapa bidang';
$string['multiplefields_help'] = 'Secara default, ketika beberapa bidang dinonaktifkan, satu kotak teks per item tinjauan akan disediakan bagi pengguna untuk menempatkan jawaban mereka.

Saat beberapa bidang diaktifkan, Anda dapat membuat beberapa kotak teks untuk setiap item tinjauan, masing-masing dengan judulnya sendiri. Masukkan judul (seperti pertanyaan yang berkaitan dengan item tinjauan tersebut) untuk setiap kotak teks yang ingin Anda berikan.';
$string['noanswer'] = '-';
$string['nolearnercompfromplan'] = 'Rencana pelajaran {$a} tidak mengandung kompetensi apa pun untuk ditinjau';
$string['nolearnercoursefromplan'] = 'Rencana pelajaran {$a} tidak mengandung kursus apa pun untuk ditinjau';
$string['nolearnerevidencefromplan'] = 'Rencana pelajaran {$a} tidak mengandung bukti apa pun untuk ditinjau';
$string['nolearnergoals'] = '{$a} tidak memiliki tujuan untuk ditinjau';
$string['nolearnerobjfromplan'] = 'Rencana pelajaran {$a} tidak mengandung tujuan apa pun untuk ditinjau';
$string['nolearnerprogfromplan'] = 'Rencana pelajaran {$a} tidak mengandung program apa pun untuk ditinjau';
$string['nolearnerrequiredlearning'] = '{$a} tidak memiliki pelajaran yang diperlukan untuk ditinjau';
$string['noresponse'] = 'Tidak ada tanggapan';
$string['noselfcompfromplan'] = 'Rencana pelajaran Anda  tidak mengandung kompetensi apa pun untuk ditinjau';
$string['noselfcoursefromplan'] = 'Rencana pelajaran Anda tidak mengandung kursus apa pun untuk ditinjau';
$string['noselfevidencefromplan'] = 'Rencana pelajaran Anda tidak mengandung bukti apa pun untuk ditinjau';
$string['noselfgoals'] = 'Anda tidak memiliki target untuk ditinjau';
$string['noselfobjfromplan'] = 'Rencana pelajaran Anda tidak memuat tujuan apa pun untuk ditinjau';
$string['noselfprogfromplan'] = 'Rencana pelajaran Anda tidak memuat program apa pun untuk ditinjau';
$string['noselfrequiredlearning'] = 'Anda tidak memiliki pelajaran yang diperlukan untuk ditinjau';
$string['notanswered'] = 'Belum dijawab';
$string['nothingselected'] = 'Tidak ada item yang dipilih';
$string['opensinnewwindow'] = 'Buka di jendela baru';
$string['organisations'] = 'Organisasi';
$string['pluginname'] = 'Pertanyaan';
$string['positions'] = 'Posisi';
$string['question'] = 'Pertanyaan';
$string['questionaddheader'] = 'Tambah {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Edit {$a}';
$string['question_help'] = 'Di sini Anda menentukan informasi apa yang ingin pengguna berikan ketika mereka menjawab elemen ini';
$string['questionmanage'] = 'Kelola pertanyaan';
$string['questiontypeaggregate'] = 'Pertanyaan peringkat agregat';
$string['questiontypecompfromplan'] = 'Kompetensi dari rencana pelajaran';
$string['questiontypecoursefromplan'] = 'Kursus dari rencana pelajaran';
$string['questiontypedate'] = 'Pemilih tanggal';
$string['questiontypeevidencefromplan'] = 'Bukti dari rencana Pelajaran';
$string['questiontypefile'] = 'Pengunggahan file';
$string['questiontypefixedimage'] = 'Gambar tetap';
$string['questiontypefixedtext'] = 'Teks tetap';
$string['questiontypegoals'] = 'Sasaran';
$string['questiontypelongtext'] = 'Teks panjang';
$string['questiontypemultichoice'] = 'Pilihan ganda (satu jawaban)';
$string['questiontypemultichoicemulti'] = 'Pilihan ganda (beberapa jawaban)';
$string['questiontypeobjfromplan'] = 'Tujuan dari rencana Pelajaran';
$string['questiontypeprogfromplan'] = 'Program dari rencana Pelajaran';
$string['questiontyperatingcustom'] = 'Pemberian Peringat (skala kustom)';
$string['questiontyperatingnum'] = 'Pemberian Peringkat (skala numerik)';
$string['questiontyperedisplay'] = 'Tampilkan ulang pertanyaan sebelumnya';
$string['questiontyperequiredlearning'] = 'Pelajaran yang Diperlukan';
$string['questiontypereviewmulti'] = '{$a} (beberapa bidang)';
$string['questiontypetext'] = 'Teks pendek';
$string['questiontypeuserinfo'] = 'Informasi profil pengguna';
$string['questionviewheader'] = 'Lihat {$a}';
$string['rangefrom'] = 'Dari';
$string['rangeinput'] = 'Bidang input teks';
$string['rangeinvalid'] = 'Parameter kisaran tidak valid';
$string['rangelimit'] = 'Kisaran maksimum dari skala numerik adalah 1000';
$string['rangeslider'] = 'Penggeser';
$string['rangeto'] = 'Hingga';
$string['ratingchoicemusthavescore'] = 'Setiap pilihan yang ditentukan harus memiliki skor';
$string['ratingrequiredrange'] = 'Jawaban yang benar adalah dari {$a->from} hingga {$a->to} inklusif.';
$string['ratingscoremusthavechoice'] = 'Setiap skor yang ditentukan harus memiliki label';
$string['redisplay'] = 'Tampilkan ulang pertanyaan';
$string['redisplay_help'] = 'Hal ini memungkinkan Anda untuk menampilkan kembali pertanyaan sebelumnya. Tampilkan ulang pertanyaan mendatang atau tampilkan ulang pertanyaan lainnya adalah tidak mungkin (diklik di kotak pilih).
Jawaban atau informasi yang dimasukkan dalam pertanyaan awal akan ditampilkan dalam pertanyaan tampilkan ulang. Perubahan yang dilakukan pada pertanyaan ditampilkan ulang akan disimpan di atas jawaban asli. Jika pertanyaan awal terkunci bagi pengguna tertentu maka pertanyaan ditampilkan ulang juga akan dikunci bagi pengguna tersebut.';
$string['remove'] = 'Hapus';
$string['removeconfirm'] = 'Anda yakin ingin menghapus item ini?';
$string['removethis'] = 'Hapus {$a}';
$string['reorder'] = 'Ubah urutan';
$string['required'] = 'Pengguna harus memberikan jawaban untuk pertanyaan ini';
$string['reviewcompfromplanassignmissing'] = 'Kompetensi ini telah dihapus dari rencana pelajaran';
$string['reviewcoursefromplanassignmissing'] = 'Kursus ini telah dihapus dari rencana pelajaran';
$string['reviewevidencefromplanassignmissing'] = 'Bukti ini telah dihapus dari rencana pelajaran';
$string['reviewgoalsassignmissing'] = 'Sasaran ini telah dihapus';
$string['reviewincludepersonal'] = 'Sertakan kolom kustom sasaran pribadi';
$string['reviewincluderating'] = 'Sertakan peringkat';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Tujuan ini telah dihapus dari rencana pelajaran';
$string['reviewprogfromplanassignmissing'] = 'Program ini telah dihapus dari rencana pelajaran';
$string['reviewrequiredlearningassignmissing'] = 'Program ini telah dihapus dari pelajaran yang diperlukan';
$string['savechoicesas'] = 'Simpan opsi ini untuk pertanyaan lainnya sebagai';
$string['score'] = 'Skor';
$string['selectall'] = 'Pilih Semua';
$string['selectcompanyaddall'] = 'Secara otomatis tambahkan semua untuk ditinjau';
$string['selectcompanydonotreview'] = 'Jangan tinjau target perusahaan';
$string['selectcompanyusercanchoose'] = 'Pengguna dapat memilih yang akan ditinjau';
$string['selectpersonaladdall'] = 'Secara otomatis tambahkan semua untuk ditinjau';
$string['selectpersonaldonotreview'] = 'Jangan tinjau target pribadi';
$string['selectpersonalusercanchoose'] = 'Pengguna dapat memilih yang akan ditinjau';
$string['setdefault'] = 'Atur default';
$string['settings'] = 'Pengaturan';
$string['unavailableforguest'] = 'Pertanyaan ini hanya dapat dijawab oleh pengguna yang login';
$string['uploadmaxinvalid'] = 'Jumlah file setidaknya harus satu';
$string['uploadmaxnum'] = 'Jumlah maksimum file';
$string['uploadoptions'] = 'Opsi pengunggahan';
$string['userselectednothing'] = 'Pengguna tidak memilih apa pun';
$string['valueoutsiderange'] = 'Silakan masukkan nilai dalam rentang yang valid';
$string['viewdetails'] = 'Lihat perincian';
$string['visibleto'] = 'Terlihat bagi:';
$string['youranswer'] = 'Jawaban Anda';
