<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'id', branch 't18-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Nama pengguna';
$string['allframeworks'] = 'Semua kerangka kerja';
$string['allowexternaldefaults'] = 'Biarkan default eksternal';
$string['allowexternaldefaults_desc'] = 'Jika diaktifkan maka dimungkinkan untuk menentukan default formulir pendaftaran melalui parameter laman, misalnya login/signup.php?organisationid=12.';
$string['allowmanager'] = 'Izinkan pilihan manajer';
$string['allowmanager_desc'] = 'Jika diaktifkan, pengguna dapat memilih manajer mereka dalam formulir pendaftaran.

*Peringatan: penyetelan ini mengungkapkan pekerjaan dari pengguna yang tersedia bagi publik.*';
$string['allowmanagerfreetext'] = 'Izinkan manajer teks bebas';
$string['allowmanagerfreetext_desc'] = 'Izinkan pengguna yang mendaftar mandiri untuk memasukkan teks bebas dalam kolom manajer. Jabatan ini akan dipilih nanti dalam proses persetujuan manual karena pemilihan tidak dapat diotomatisasikan.';
$string['alloworganisation'] = 'Izinkan pilihan organisasi';
$string['alloworganisation_desc'] = 'Jika diaktifkan, pengguna dapat memilih organisasi mereka dalam formulir pendaftaran.

*Peringatan: penyetelan ini mengungkapkan daftar organisasi yang tersedia bagi publik.*';
$string['alloworganisationframeworks'] = 'Tunjukkan organisasi dari kerangka kerja yang dipilih';
$string['alloworganisationfreetext'] = 'Izinkan organisasi teks bebas';
$string['alloworganisationfreetext_desc'] = 'Izinkan pengguna yang mendaftar mandiri untuk memasukkan teks bebas dalam kolom organisasi. Jabatan ini akan dipilih nanti dalam proses persetujuan manual karena pemilihan tidak dapat diotomatisasikan.';
$string['allowposition'] = 'Izinkan pilihan posisi';
$string['allowposition_desc'] = 'Jika diaktifkan, pengguna dapat memilih jabatan mereka dalam formulir pendaftaran.

*Peringatan: penyetelan ini mengungkapkan daftar jabatan yang tersedia bagi publik.*';
$string['allowpositionframeworks'] = 'Tunjukkan posisi dari kerangka kerja yang dipilih';
$string['allowpositionfreetext'] = 'Izinkan posisi teks bebas';
$string['allowpositionfreetext_desc'] = 'Izinkan pengguna yang mendaftar mandiri untuk memasukkan teks bebas dalam kolom jabatan. Jabatan ini akan dipilih nanti dalam proses persetujuan manual karena pemilihan tidak dapat diotomatisasikan.';
$string['approve'] = 'Menyetujui';
$string['approved:approve'] = 'Setujui permintaan akun';
$string['approved:approve_help'] = '* Memungkinkan pengguna melihat, mengedit, dan menyetujui permintaan pendaftaran yang berasal dari plugin otentikasi persetujuan untuk pendaftaran mandiri.
* Memungkinkan pengguna mengirim pesan kepada pengguna yang telah mendaftar tapi belum dikonfirmasi dan/atau disetujui.
* Pengguna yang mempunyai kemampuan ini akan diberi tahu ketika ada pendaftaran baru, ketika pendaftaran secara otomatis disetujui, dan ketika pendaftaran telah dikonfirmasi.';
$string['approvesure'] = 'Yakin ingin menyetujui permintaan ini?';
$string['bulkaction'] = 'Ganti massal {$a} permintaan';
$string['bulkactionapprove'] = 'Menyetujui';
$string['bulkactionapproveconfirm'] = 'Yakin ingin menyetujui permintaan {$a} secara massal?';
$string['bulkactionmanager'] = 'Tetapkan pengelola';
$string['bulkactionmanagerselect'] = 'Pilih pengelola untuk permintaan {$a}';
$string['bulkactionmessage'] = 'Mengirim pesan';
$string['bulkactionmessageconfirm'] = 'Yakin ingin mengirim pesan massal ke {$a} permintaan?';
$string['bulkactionorganisation'] = 'Tetapkan organisasi';
$string['bulkactionorganisationselect'] = 'Pilih organisasi untuk permintaan {$a}';
$string['bulkactionposition'] = 'Tetapkan posisi';
$string['bulkactionpositionselect'] = 'Pilih posisi untuk permintaan {$a}';
$string['bulkactionreject'] = 'Menolak';
$string['bulkactionrejectconfirm'] = 'Yakin ingin menolak permintaan {$a} massal?';
$string['bulkexec'] = 'Menjalankan';
$string['cannotfindmgr'] = 'Jika Anda tidak dapat menemukan manajer Anda, silakan hubungi kami di {$a}';
$string['cannotfindorg'] = 'Jika Anda tidak dapat menemukan organisasi Anda, harap hubungi kami di {$a}';
$string['cannotfindpos'] = 'Jika Anda tidak dapat menemukan jabatan Anda, harap hubungi kami di {$a}';
$string['confirmed'] = 'Email dikonfirmasi';
$string['confirmtokenaccepted'] = 'Terima kasih telah mengonfirmasi permintaan akun Anda, sebuah email harusnya sudah dikirimkan ke alamat Anda di {$a} dengan informasi yang menggambarkan proses persetujuan akun.';
$string['confirmtokenacceptedapproved'] = 'Terima kasih telah mengonfirmasi permintaan akun Anda, Anda sekarang dapat masuk menggunakan nama pengguna yang Anda minta: {$a}';
$string['confirmtokenapproved'] = 'Permintaan akun pengguna sudah disetujui';
$string['confirmtokenconfirmed'] = 'Permintaan akun pengguna sudah dikonfirmasi';
$string['confirmtokeninvalid'] = 'Permintaan konfirmasi tidak valid';
$string['confirmtokenrejected'] = 'Permintaan akun pengguna sudah ditolak';
$string['createrequest'] = 'Meminta akun';
$string['custommessage'] = 'Pesan khusus untuk pengguna';
$string['domainwhitelist'] = 'Daftar putih persetujuan otomatis';
$string['domainwhitelist_desc'] = 'Daftar domain email yang disetujui secara otomatis setelah konfirmasi email. Akun tidak dapat disetujui secara otomatis jika data wajib tidak terisi atau menjadi invalid.

Domain dipisahkan oleh spasi, misalnya \'gmail.com hotmail.com\'. Agar mengizinkan prefiks domain, domain dengan titik, misalnya \'.example.com\' memasukkan test@test.example.com dalam daftar putih, tapi test@example.com dikecualikan.

<i>Peringatan: filter ini bertindak SETELAH batasan otentikasi umum (allowemailaddresses, denyemailaddresses) diterapkan.</i>';
$string['emailconfirm'] = 'Konfirmasikan alamat email anda';
$string['emailconfirmationbody'] = 'Yang terhormat {$a->firstname} {$a->lastname},

Sebuah akun baru telah diminta di \'{$a->sitename}\'
menggunakan alamat email Anda.

Silakan masuk ke alamat web ini untuk mengonfirmasi permintaan Anda:

<{$a->link}>

Jika Anda memerlukan bantuan, harap hubungi dukungan di alamat ini: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: Konfirmasi permintaan akun';
$string['emailconfirmedbody'] = 'Yang terhormat {$a->firstname} {$a->lastname},

Terima kasih Anda karena telah mengonfirmasi permintaan akun Anda di \'{$a->sitename}\',
kami akan memberi tahu Anda tentang kemajuan persetujuan akun.


Jika Anda memerlukan bantuan, harap hubungi dukungan di alamat ini: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: Permintaan akun dikonfirmasi';
$string['emailconfirmsent'] = 'Terima kasih Anda telah meminta akun pengguna baru. Sebuah email harusnya sudah dikirimkan ke alamat Anda di {$a}. Email tersebut berisi instruksi untuk mengonfirmasi kepemilikan alamat email ini.';
$string['enablerecaptcha'] = 'Aktifkan reCAPTCHA';
$string['enablerecaptcha_desc'] = 'Menambahkan elemen formulir konfirmasi visual/audio ke laman pendaftaran. Ini membantu melindungi situs Anda terhadap spammer. Harap ingat bahwa reCAPTCHA juga perlu dikonfigurasi dalam penyetelan situs. Lihat <http://www.google.com/recaptcha> untuk mendapatkan detail lebih lanjut.';
$string['errorapprove'] = 'Kesalahan menyetujui permintaan akun "{$a}"';
$string['errorapprovebulk'] = 'Kesalahan massal dalam menyetujui {$a} permintaan. Edit permintaan dan validasi dulu sebelum mencoba untuk menyetujui lagi';
$string['errordeletedmanager'] = 'Mungkin sudah terhapus pengelola';
$string['errordeletedorganisation'] = 'Mungkin menghapus organisasi';
$string['errordeletedposition'] = 'Mungkin posisi terhapus';
$string['errormanagerbulk'] = 'Kesalahan pengelola perubahan massal untuk permintaan {$a}';
$string['errormessage'] = 'Kesalahan mengirim pesan ke {$a}';
$string['errormessagebulk'] = 'Kesalahan mengirim pesan massal ke {$a} permintaan';
$string['errormissingmgr'] = 'Manajer tidak ada';
$string['errormissingorg'] = 'Organisasi tidak ada';
$string['errormissingpos'] = 'Posisi tidak ada';
$string['errormissingsecurityquestion'] = 'Jawaban pertanyaan keamanan hilang';
$string['errornopermissiontoselectmanager'] = 'Anda tidak mempunyai hak (totara/hierarchy:assignuserposition) untuk memilih seorang manajer';
$string['errornopermissiontoselectorganisation'] = 'Anda tidak mempunyai hak (totara/hierarchy:assignuserposition) untuk memilih organisasi';
$string['errornopermissiontoselectposition'] = 'Anda tidak mempunyai hak (totara/hierarchy:assignuserposition) untuk memilih jabatan';
$string['errororganisationbulk'] = 'Kesalahan organisasi perubahan massal untuk permintaan {$a}';
$string['errorpositionbulk'] = 'Kesalahan posisi perubahan massal untuk permintaan {$a}';
$string['errorprocessedinterim'] = 'Permintaan dari "{$a}" telah diproses';
$string['errorreject'] = 'Kesalahan menolak permintaan akun "{$a}"';
$string['errorrejectbulk'] = 'Kesalahan massal menolak permintaan {$a}';
$string['errorunknownmanagerjaid'] = 'Tidak dapat memroses permintaan dari "{$a->email}"; tidak ada manajer seperti itu dengan jaid: {$a->managerjaid}';
$string['errorunknownorganisationid'] = 'Tidak dapat memroses permintaan dari "{$a->email}"; tidak ada organisasi seperti itu dengan id: {$a->organisationid}';
$string['errorunknownpositionid'] = 'Tidak dapat memroses permintaan dari "{$a->email}"; tidak ada jabatan dengan id: {$a->positionid}';
$string['errorvalidation'] = 'Permintaan dari "{$a}" tidak dapat diproses karena terdapat kesalahan validasi';
$string['eventrequestadded'] = 'Pengguna menambahkan permintaan akun baru';
$string['eventrequestapproved'] = 'Permintaan akun telah disetujui';
$string['eventrequestconfirmed'] = 'Email permintaan akun telah dikonfirmasi';
$string['eventrequestrejected'] = 'Permintaan akun ditolak';
$string['instructions'] = 'Mendaftar formulir permintaan';
$string['instructions_desc'] = 'Teks ini akan ditampilkan di bagian atas formulir pendaftaran. Tidak ada teks default yang diberikan karena proses bergantung pada kombinasi penyetelan pada laman ini.';
$string['loginsteps'] = 'Untuk akses lengkap ke kursus, Anda perlu meluangkan waktu untuk membuat akun
baru untuk diri Anda sendiri dalam situs web ini. Masing-masing kursus mungkin juga
memiliki "kunci pendaftaran" satu kali, yang tidak akan Anda perlukan hingga nanti.
<br/> <br/>
Klik pada tombol di bawah ini untuk memulai proses pendaftaran.';
$string['managereitherselectionorfreeformrequired'] = 'Anda harus menyediakan manager atau free text manager';
$string['managerfreetext'] = 'Manajer teks bebas';
$string['managerorganisationframeworks'] = 'Kerangka kerja organisasi manajer';
$string['managerorganisationframeworks_desc'] = 'Penyetelan ini memungkinkan Anda menentukan organisasi mana yang digunakan untuk menemukan manajer yang tersedia.';
$string['managerpositionframeworks'] = 'Kerangka posisi manajer';
$string['managerpositionframeworks_desc'] = 'Penyetelan ini memungkinkan Anda menentukan jabatan mana yang digunakan untuk menemukan manajer yang tersedia.';
$string['managerselect'] = 'Pilih manajer';
$string['message'] = 'Mengirim pesan';
$string['messagebody'] = 'Badan Pesan';
$string['messageprovider:autoapproved_request'] = 'Notifikasi persetujuan permintaan otomatis';
$string['messageprovider:confirmed_request'] = 'Notifikasi permintaan terkonfirmasi yang menunggu persetujuan';
$string['messageprovider:unconfirmed_request'] = 'Notifikasi persetujuan belum terkonfirmasi baru';
$string['messagesubject'] = 'Judul Pesan';
$string['messagesure'] = 'Kirim email ke {$a->email}?';
$string['noframeworkrestriction'] = 'Semua kerangka {$a}';
$string['nomanagerselected'] = 'Tidak ada manajer yang dipilih';
$string['notificationautoapprovedrequest'] = 'Akun baru dengan nama pengguna "{$a->username}" secara otomatis disetujui untuk pendaftar "{$a->fullname}" dengan alamat email yang terkonfirmasi "{$a->email}".

Anda dapat masuk ke alamat web ini untuk melihat semua permintaan akun:

<{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = 'Permintaan akun baru disetujui secara otomatis';
$string['notificationconfirmrequest'] = 'Pendaftar "{$a->fullname}", yang meminta akun dengan nama pengguna "{$a->username}", baru saja mengonfirmasi alamat email mereka "{$a->email}".

Harap masuk ke alamat web ini untuk menyetujui atau menolak permintaan akun:

<{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'Email pemohon pendaftaran dikonfirmasi';
$string['notificationnewrequest'] = 'Pendaftar "{$a->fullname}" meminta akun dengan nama pengguna "{$a->username}", mereka diminta untuk mengonfirmasi alamat email mereka "{$a->email}".

Anda dapat masuk ke alamat web ini untuk melihat semua permintaan akun:

<{$a->link}>';
$string['notificationnewrequestsubject'] = 'Permintaan pendaftaran baru';
$string['organisationeitherselectionorfreeformrequired'] = 'Anda harus menyediakan organisasi atau organisasi teks bebas';
$string['organisationframeworks'] = 'Kerangka kerja organisasi yang tersedia';
$string['organisationframeworks_desc'] = 'Penyetelan ini memungkinkan Anda menetapkan kerangka kerja mana yang digunakan untuk menemukan organisasi yang tersedia untuk pilihan ini.';
$string['organisationfreetext'] = 'Organisasi teks bebas';
$string['organisationselect'] = 'Pilih sebuah organisasi';
$string['plugindisabled'] = 'Plugin registrasi mandiri dinonaktifkan';
$string['pluginname'] = 'Pendaftaran diri dengan persetujuan';
$string['positioneitherselectionorfreeformrequired'] = 'Anda harus memberikan posisi atau posisi teks bebas';
$string['positionframeworks'] = 'Kerangka posisi yang tersedia';
$string['positionframeworks_desc'] = 'Penyetelan ini memungkinkan Anda menetapkan kerangka kerja mana yang digunakan untuk menemukan posisi yang tersedia untuk pilihan ini.';
$string['positionfreetext'] = 'Posisi teks bebas';
$string['positionselect'] = 'Pilih posisi';
$string['profilefields'] = 'Data permintaan tambahan';
$string['reject'] = 'Menolak';
$string['rejectsure'] = 'Yakin ingin menolak permintaan ini?';
$string['reportdetails'] = 'Rincian permintaan registrasi sendiri';
$string['reportpending'] = 'Permintaan tertunda';
$string['reportrequests'] = 'Permintaan registrasi sendiri';
$string['requestapprovedbody'] = 'Yang terhormat {$a->firstname} {$a->lastname},

Sebuah akun baru telah dibuat di \'{$a->sitename}\' seperti yang diminta.

Anda dapat masuk melalui tautan berikut

<{$a->link}>

Nama pengguna Anda adalah: {$a->username}

{$a->custommessage}

Jika Anda memerlukan bantuan, harap hubungi dukungan di alamat ini: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: Permintaan akun disetujui';
$string['requestemailexists'] = 'Permintaan yang tertunda dengan alamat email yang sama sudah ada';
$string['requestrejectedbody'] = 'Yang terhormat {$a->firstname} {$a->lastname},

Sayangnya, permintaan akun Anda di \'{$a->sitename}\'
ditolak.

{$a->custommessage}

Jika Anda memerlukan bantuan, harap hubungi dukungan di alamat ini: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: Permintaan akun ditolak';
$string['requeststatus'] = 'Status';
$string['requeststatusapproved'] = 'Disetujui';
$string['requeststatuspending'] = 'Tertunda';
$string['requeststatusrejected'] = 'Ditolak';
$string['requesttimecreated'] = 'Waktu diminta';
$string['requesttimemodified'] = 'Waktu diubah';
$string['requesttimeresolved'] = 'Waktu diselesaikan';
$string['requestusernameexists'] = 'Permintaan tertunda dengan nama pengguna yang sama sudah ada';
$string['requireapproval'] = 'Memerlukan persetujuan';
$string['requireapproval_desc'] = 'Jika diaktifkan, semua permintaan akun baru memerlukan persetujuan manual. Jika dinonatkfikan, akun baru secara otomatis disetujui setelah konfirmasi alamat email.

*Peringatan: jika dinonaktifkan, spammer dapat dengan mudah membuat sejumlah besar akun baru pada server ini.*';
$string['requiremanager'] = 'Memerlukan pemilihan manajer';
$string['requiremanager_desc'] = 'Jika diaktifkan persetujuan memerlukan pemilihan manajer. Jika pengguna tidak diizinkan melakukan pemilihan dalam formulir pendaftaran, maka pemberi persetujuan harus memilih manajer sebelum persetujuan.';
$string['requireorganisation'] = 'Memerlukan pemilihan organisasi';
$string['requireorganisation_desc'] = 'Jika diaktifkan, persetujuan memerlukan pemilihan organisasi. Jika pengguna tidak diizinkan melakukan pemilihan dalam formulir pendaftaran, maka pemberi persetujuan harus memilih satu organisasi sebelum persetujuan.';
$string['requireposition'] = 'Memerlukan pemilihan jabatan';
$string['requireposition_desc'] = 'Jika diaktifkan, persetujuan memerlukan pemilihan jabatan. Jika pengguna tidak diizinkan melakukan pemilihan dalam formulir pendaftaran, maka pemberi persetujuan harus memilih satu jabatan sebelum persetujuan.';
$string['searchformanager'] = 'Pencarian';
$string['successapprove'] = 'Permintaan akun "{$a}" disetujui';
$string['successapprovebulk'] = 'Permintaan yang disetujui secara {$a} massal';
$string['successmanagerbulk'] = 'Penetapan manajer secara massal untuk {$a} permintaan';
$string['successmessage'] = 'Pesan yang dikirimkan kepada "{$a}"';
$string['successmessagebulk'] = 'Pesan yang dikirimkan secara massal untuk {$a} permintaan';
$string['successorganisationbulk'] = 'Organisasi yang ditetapkan secara massal untuk {$a} permintaan';
$string['successpositionbulk'] = 'Jabatan yang ditetapkan secara massal untuk {$a} permintaan';
$string['successreject'] = 'Permintaan akun "{$a}" ditolak';
$string['successrejectbulk'] = 'Permintaan yang ditolak {$a} secara massal';
$string['userdataitemapproval_request'] = 'Permintaan persetujuan';
$string['userdataitemapproval_request_snapshot'] = 'Snapshot permintaan persetujuan';
