<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_completion', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   availability_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Mewajibkan pembelajar untuk menyelesaikan (atau tidak menyelesaikan) aktivitas lain.';
$string['error_selectcmid'] = 'Anda harus memilih suatu aktivitas untuk syarat penyelesaian.';
$string['error_selectcmidpassfail'] = 'Anda harus memilih suatu aktivitas dengan set kondisi penyelesaian "Require grade".';
$string['label_cm'] = 'Aktivitas atau sumber daya';
$string['label_completion'] = 'Status penyelesaian yang diwajibkan';
$string['missing'] = '(Aktivitas hilang)';
$string['option_complete'] = 'harus ditandai sebagai selesai';
$string['option_fail'] = 'harus selesai dengan nilai tidak lulus';
$string['option_incomplete'] = 'harus tidak ditandai sebagai selesai';
$string['option_pass'] = 'harus selesai dengan nilai lulus';
$string['pluginname'] = 'Batasan berdasarkan penyelesaian aktivitas';
$string['requires_complete'] = 'Aktivitas <strong>{$a}</strong> ditandai sebagai selesai';
$string['requires_complete_fail'] = 'Aktivitas <strong>{$a}</strong> selesai dan tidak lulus';
$string['requires_complete_pass'] = 'Aktivitas <strong>{$a}</strong> selesai dan lulus';
$string['requires_incomplete'] = 'Aktivitas <strong>{$a}</strong> tidak selesai';
$string['requires_not_complete_fail'] = 'Aktivitas <strong>{$a}</strong> tidak selesai dan tidak lulus';
$string['requires_not_complete_pass'] = 'Aktivitas <strong>{$a}</strong> tidak selesai dan lulus';
$string['title'] = 'Penyelesaian aktivitas';
