<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_date', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   availability_date
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxerror'] = 'Kesalahan menghubungi server untuk mengonversi waktu';
$string['description'] = 'Cegah akses hingga (atau sejak) tanggal dan waktu tertentu.';
$string['direction_before'] = 'Tanggal';
$string['direction_from'] = 'dari';
$string['direction_label'] = 'Arah';
$string['direction_until'] = 'hingga';
$string['full_from'] = 'Saat ini setelah <strong>{$a}</strong>';
$string['full_from_date'] = 'Saat ini pada atau setelah <strong>{$a}</strong>';
$string['full_until'] = 'Saat ini sebelum <strong>{$a}</strong>';
$string['full_until_date'] = 'Saat ini sebelum akhir <strong>{$a}</strong>';
$string['pluginname'] = 'Batasan berdasarkan tanggal';
$string['short_from'] = 'Tersedia sejak <strong>{$a}</strong>';
$string['short_from_date'] = 'Tersedia sejak <strong>{$a}</strong>';
$string['short_until'] = 'Tersedia hingga <strong>{$a}</strong>';
$string['short_until_date'] = 'Tersedia hingga akhir <strong>{$a}</strong>';
$string['title'] = 'Tanggal';
