<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_profile', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   availability_profile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['conditiontitle'] = 'Kolom profil pengguna';
$string['description'] = 'Akses kontrol bedasarkan kolom dalam profil pembelajar.';
$string['error_selectfield'] = 'Anda harus memilih satu kolom profil.';
$string['error_setvalue'] = 'Anda harus mengetikkan suatu nilai.';
$string['label_operator'] = 'Metode perbandingan';
$string['label_value'] = 'Nilai untuk dibandingkan';
$string['missing'] = '(Kolom kustom hilang: {$a})';
$string['op_contains'] = 'berisi';
$string['op_doesnotcontain'] = 'tidak berisi';
$string['op_endswith'] = 'diakhiri dengan';
$string['op_isempty'] = 'kosong';
$string['op_isequalto'] = 'setara dengan';
$string['op_isnotempty'] = 'tidak kosong';
$string['op_startswith'] = 'dimulai dengan';
$string['pluginname'] = 'Batasan berdasarkan profil';
$string['requires_contains'] = '<strong>{$a->field}</strong>Anda berisi <strong>{$a->value}</strong>';
$string['requires_doesnotcontain'] = '<strong>{$a->field}</strong>Anda tidak berisi <strong>{$a->value}</strong>';
$string['requires_endswith'] = '<strong>{$a->field}</strong>Anda diakhiri dengan <strong>{$a->value}</strong>';
$string['requires_isempty'] = '<strong>{$a->field}</strong> Anda kosong';
$string['requires_isequalto'] = '<strong>{$a->field}</strong> Anda adalah <strong>{$a->value}</strong>';
$string['requires_isnotempty'] = '<strong>{$a->field}</strong>Anda tidak kosong';
$string['requires_notendswith'] = '<strong>{$a->field}</strong>Anda tidak diakhiri dengan <strong>{$a->value}</strong>';
$string['requires_notisequalto'] = '<strong>{$a->field}</strong>Anda tidak <strong>{$a->value}</strong>';
$string['requires_notstartswith'] = '<strong>{$a->field}</strong>Anda tidak dimulai dengan <strong>{$a->value}</strong>';
$string['requires_startswith'] = '<strong>{$a->field}</strong>Anda dimulai dengan <strong>{$a->value}</strong>';
$string['title'] = 'Profil pengguna';
