<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['password'] = 'Kata sandi';
$string['password_help'] = 'Ini mengatur kata sandi server Redis.';
$string['pluginname'] = 'Redis';
$string['prefix'] = 'Awalan kunci';
$string['prefix_help'] = 'Awalan ini digunakan untuk semua nama kunci dalam server Redis.
* Apabila Anda hanya memiliki satu contoh Totara yang menggunakan server ini, Anda dapat membiarkan nilainya sebagai nilai bawaan.
* Karena batasan panjang kunci, maksimal karakter yang diizinkan adalah lima karakter.';
$string['prefixinvalid'] = 'Awalan tidak valid. Anda hanya dapat menggunakan a-z A-Z 0-9-_.';
$string['serializer_igbinary'] = 'Serializer igbinary.';
$string['serializer_php'] = 'Serializer PHP standar.';
$string['server'] = 'Server';
$string['server_help'] = 'Ini menetapkan nama host atau alamat IP server Redis yang akan digunakan.';
$string['test_password_desc'] = 'Redis menguji kata sandi server.';
$string['test_serializer'] = 'Serializer';
$string['test_serializer_desc'] = 'Serializer yang akan digunakan untuk pengujian.';
$string['test_server_desc'] = 'Server Redis yang akan digunakan untuk pengujian.';
$string['useserializer'] = 'Gunakan serializer';
$string['useserializer_help'] = 'Menentukan serializer yang akan digunakan untuk serialisasi.
Serializer yang valid adalah Redis::SERIALIZER_PHP atau Redis::SERIALIZER_IGBINARY.
Pilihan terakhir ini hanya didukung jika phpredis dikonfigurasi dengan opsi --enable-redis-igbinary dan ekstensi igbinary dimuat.';
$string['useserializer_warning'] = 'Serializer tidak boleh diubah jika sudah terdapat data dalam cache.';
