<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_goone', language 'id', branch 't18-release'
 * @package totara
 * @subpackage contentmarketplace_goone
 */

$string['account'] = 'Akun';
$string['addcourse'] = 'Tambahkan kursus baru';
$string['addcoursego1'] = 'Tambahkan kursus dari pasar konten GO1';
$string['all_content'] = 'Semua konten ({$a})';
$string['annualcost'] = 'Biaya langganan tahunan';
$string['availability-filter:all'] = 'Semua';
$string['availability-filter:collection'] = 'Koleksi kustom';
$string['availability-filter:subscription'] = 'Langganan';
$string['cachedef_goonewscount'] = 'Perhitungan item GO1';
$string['cachedef_goonewslearningobject'] = 'Objek pembelajaran GO1';
$string['cachedef_goonewslearningobjectbulk'] = 'Objek pembelajaran massal GO1';
$string['collection_content'] = 'Koleksi kustom ({$a})';
$string['collections'] = 'Koleksi';
$string['content_creators'] = 'Pembuat konten';
$string['content_creators_help'] = 'Pembuat konten adalah siapa pun yang memiliki izin untuk membuat kursus';
$string['content_settings'] = 'Pengaturan konten';
$string['content_settings_description'] = 'Saat menjelajahi Pasar Konten, manakah konten GO1 yang dapat diakses oleh pengguna ini?';
$string['continue'] = 'Lanjutkan';
$string['coursecreated'] = 'Kursus baru telah dibuat';
$string['coursecreatedx'] = '{$a} kursus baru telah dibuat';
$string['course_creation'] = 'Pembuatan kursus';
$string['course_creation_help'] = 'Sertakan semua konten dalam satu kursus, atau buat kursus baru untuk setiap item konten?';
$string['courses_amount_label'] = '({$a} kursus)';
$string['currentplan'] = 'Rencana Saat Ini';
$string['duration'] = '{$a} menit';
$string['enabledby'] = 'Diaktifkan oleh';
$string['enabledbyunknown'] = 'Tidak diketahui';
$string['enableddate'] = 'Tanggal diaktifkan';
$string['error:invalid_token'] = 'Terdapat masalah autentikasi saat menghubungkan ke server GO1. Pasar konten GO1 perlu diatur kembali.';
$string['error:rest_client_timeout'] = 'Waktu komunikasi dengan server GO1 habis. Cobalah kembali beberapa saat lagi.';
$string['error:unavailable_learning_object'] = 'Mencoba menggunakan objek pembelajaran yang tidak tersedia. Kembalilah ke pasar konten GO1.';
$string['explorego1marketplace'] = 'Pasar Konten GO1';
$string['explorego1marketplacedesc'] = 'Jelajahi konten dari pasar GO1';
$string['filter:availability'] = 'Ketersediaan';
$string['filter:language'] = 'Bahasa';
$string['filter:provider'] = 'Penyedia';
$string['filter:tags'] = 'Tag';
$string['go1planname'] = 'GO1 {$a}';
$string['go1plantype'] = 'GO1 {$a}';
$string['langwithcode'] = '{$a->lang} ({$a->country})';
$string['learners'] = 'Pembelajar';
$string['managesubscription'] = 'Kelola langganan';
$string['no_content'] = 'Tidak Ada Pasar Konten';
$string['notapplicable'] = 'N/A';
$string['numberactiveusers'] = 'Jumlah pengguna aktif';
$string['numberlicensedusers'] = 'Jumlah pengguna berlisensi';
$string['online'] = 'Online';
$string['pay_per_seat'] = 'Kursus bayar per kursi';
$string['pay_per_seat:admin'] = 'Permintaan dikirimkan ke admin';
$string['pay_per_seat_help'] = 'Saat kursus tidak termasuk dalam langganan Anda, bagaimana seharusnya pembelajar mengakses kursus tersebut?';
$string['pay_per_seat:learner'] = 'Pembelajar membayar';
$string['plugin_description_html'] = 'Memudahkan kepatuhan dan pengembangan profesional. Akses lebih dari 100 ribu kursus. <a href="https://www.go1.com/totara-partners" target="_blank">Cari tahu selengkapnya</a>';
$string['pluginname'] = 'GO1';
$string['portalurl'] = 'URL Portal';
$string['price:free'] = 'Gratis';
$string['price:included'] = 'Termasuk';
$string['pricewithtax'] = '{$a->baseprice} (+{$a->tax}% pajak)';
$string['region'] = 'Wilayah';
$string['region:'] = 'Tidak diketahui';
$string['region:AU'] = 'Australia';
$string['region:EU'] = 'Uni Eropa';
$string['region:MY'] = 'Malaysia';
$string['region:OTHER'] = 'Bagian dunia lainnya';
$string['region:UK'] = 'Britania Raya';
$string['region:US'] = 'Amerika Serikat';
$string['renewaldate'] = 'Tanggal perpanjangan';
$string['saveandexplorego1'] = 'Simpan dan jelajahi GO1';
$string['search:placeholder'] = 'Cari judul kursus, penyedia, atau kata kunci';
$string['selectcontent'] = 'Pilih {$a}';
$string['settings_saved'] = 'Pengaturan telah disimpan.';
$string['setup_page_header'] = 'Atur integrasi GO1';
$string['sort:created:desc'] = 'Terbaru';
$string['sort:popularity'] = 'Populer';
$string['sort:price'] = 'Harga (rendah ke tinggi)';
$string['sort:price:desc'] = 'Harga (tinggi ke rendah)';
$string['sort:relevance'] = 'Peringkat / paling relevan';
$string['sort:title'] = 'Abjad (A sampai Z)';
$string['specific_collection'] = 'Koleksi khusus';
$string['subscribed_content'] = 'Konten langganan ({$a})';
$string['subscription_details'] = 'Perincian langganan';
$string['unknownlanguage'] = 'Tidak diketahui';
$string['warningdisablemarketplace:body:html'] = '<p>Anda akan menonaktifkan Pasar Konten GO1. Apabila Anda melanjutkan, item dari pasar tidak lagi tersedia bagi pembuat kursus untuk disertakan dalam kursus yang baru dibuat.</p>
<p>Pengguna yang sebelumnya telah memulai aktivitas GO1 akan tetap dapat mengakses konten tersebut, tetapi mereka tidak akan dapat memulai aktivitas GO1 baru.</p>
<p>Apa Anda yakin ingin melanjutkan?</p>';
$string['warningdisablemarketplace:title'] = 'Apa Anda yakin?';
$string['warningdisablemarketplace:yes'] = 'Nonaktifkan GO1';
