<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'Jumlah Percobaan SCO';
$string['attemptstart'] = 'Tanggal Mulai Percobaan';
$string['browsed'] = 'Ditelusuri';
$string['completed'] = 'Selesai';
$string['currentorg'] = 'Organisasi pengguna saat ini';
$string['failed'] = 'Gagal';
$string['incomplete'] = 'Tidak selesai';
$string['maxscore'] = 'Skor Maks SCO';
$string['minscore'] = 'Skor Min SCO';
$string['notattempted'] = 'Tidak Dicoba';
$string['passed'] = 'Lulus';
$string['rawmax'] = 'Skor Maksimum';
$string['rawmin'] = 'Skor Minimum';
$string['rawscore'] = 'Skor';
$string['score'] = 'Skor SCO';
$string['scormtitle'] = 'Judul SCORM';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'Status SCORM';
$string['statusmodified'] = 'Status Modifikasi SCORM';
$string['thedate'] = 'Tanggal percobaan';
$string['theuser'] = 'Pengguna';
$string['time'] = 'Tanggal Mulai SCORM';
$string['title'] = 'Judul SCORM';
$string['totaltime'] = 'Total Waktu SCORM';
$string['type_course_modules_tags'] = 'Tag SCORM';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
$string['type_tags'] = 'Tag kursus';
