<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_recyclebin', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_recyclebin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertdeleted'] = '\'{$a->name}\' sudah dihapus.';
$string['alertemptied'] = 'Keranjang sampah sudah dikosongkan.';
$string['alertrestored'] = '\'{$a->name}\' sudah dipulihkan.';
$string['autohide'] = 'Sembunyikan otomatis';
$string['autohide_desc'] = 'Secara otomatis menyembunyikan tautan keranjang sampah saat keranjang sampah kosong.';
$string['categorybinenable'] = 'Aktifkan keranjang sampah kategori';
$string['categorybinexpiry'] = 'Pemakaian kursus';
$string['categorybinexpiry_desc'] = 'Berapa lama kursus yang dihapus tetap berada di keranjang sampah?';
$string['coursebinenable'] = 'Aktifkan tempat sampah kursus';
$string['coursebinexpiry'] = 'Pemakaian item';
$string['coursebinexpiry_desc'] = 'Berapa lama item yang dihapus tetap berada di keranjang sampah?';
$string['crondelaymodule'] = 'Sumber daya / aktivitas yang baru dihapus sedang diproses dan akan segera muncul di keranjang sampah ini. Coba muat ulang laman atau kembali lagi nanti.';
$string['datedeleted'] = 'Tanggal dihapus';
$string['deleteall'] = 'Hapus semua';
$string['deleteallconfirm'] = 'Apa Anda yakin ingin menghapus semua item dari keranjang sampah?';
$string['deletecheckrecyclebin'] = 'Ini hanya dapat dipulihkan untuk waktu yang terbatas dari tempat sampah.';
$string['deleteconfirm'] = 'Apa Anda yakin ingin menghapus semua item yang dipilih dari keranjang sampah?';
$string['deleteexpirywarning'] = 'Konten akan dihapus secara permanen setelahnya {$a}.';
$string['eventitemcreated'] = 'Item dibuat';
$string['eventitemcreated_desc'] = 'Item dibuat dengan ID {$a->objectid}.';
$string['eventitemdeleted'] = 'Item dihapus';
$string['eventitemdeleted_desc'] = 'Item dengan ID {$a->objectid} dihapus.';
$string['eventitemrestored'] = 'Item dipulihkan';
$string['eventitemrestored_desc'] = 'Item dengan ID {$a->objectid} dipulihkan.';
$string['invalidcontext'] = 'Konteks yang tidak valid diberikan.';
$string['noitemsinbin'] = 'Tidak ada item di keranjang sampah.';
$string['notenabled'] = 'Maaf, keranjang sampah sudah dinonaktifkan oleh administrator.';
$string['pluginname'] = 'Keranjang sampah';
$string['recyclebin:deleteitems'] = 'Hapus item keranjang sampah';
$string['recyclebin:restoreitems'] = 'Pulihkan item keranjang sampah';
$string['recyclebin:viewitems'] = 'Lihat item keranjang sampah';
$string['taskcleanupcategorybin'] = 'Bersihkan keranjang sampah kategori';
$string['taskcleanupcoursebin'] = 'Bersihkan keranjang sampah kursus';
