<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_templatelibrary', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_templatelibrary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Semua komponen';
$string['component'] = 'Komponen';
$string['coresubsystem'] = 'Subsistem ({$a})';
$string['documentation'] = 'Dokumentasi';
$string['example'] = 'Contoh';
$string['noresults'] = 'Tidak ada hasil';
$string['notemplateselected'] = 'Tidak ada templat yang dipilih';
$string['pluginname'] = 'Pustaka templat';
$string['search'] = 'Pencarian';
$string['searchtemplates'] = 'Templat pencarian';
$string['templatehasnoexample'] = 'Templat ini tidak memiliki konteks contoh, sehingga tidak dapat diberikan di sini. Untuk menambahkan konteks contoh ke templat ini, masukkan dalam komentar Mustache "Konteks contoh (json):", diikuti konteks sampel yang dikodekan json untuk templat tersebut.';
$string['templates'] = 'Templat';
$string['templateselected'] = 'Templat: {$a}';
