<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'id', branch 't18-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Aktifkan';
$string['activatenow'] = 'Aktifkan sekarang';
$string['active'] = 'Aktif';
$string['activeappraisals'] = 'Aktifkan penilaian';
$string['addpage'] = 'Tambahkan halaman baru';
$string['addstage'] = 'Tambahkan tingkatan';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'Depan';
$string['allappraisals'] = 'Semua Appraisal';
$string['allappraisalsfor'] = 'Semua Appraisal untuk {$a}';
$string['allroles'] = 'Semua peran';
$string['answer'] = 'Jawaban';
$string['appraisal'] = 'Appraisal';
$string['appraisalactivated'] = 'Appraisal {$a} diaktifkan';
$string['appraisal_activation'] = 'Aktivasi appraisal';
$string['appraisalactivenochangesallowed'] = 'Appraisal ini aktif, tidak ada perubahan yang dapat dibuat untuk tugas siswa';
$string['appraisal:assignappraisaltogroup'] = 'Tetapkan appraisal ke grup';
$string['appraisal:cloneappraisal'] = 'Klon appraisal';
$string['appraisalcloned'] = 'Appraisal di-Klon';
$string['appraisalclosed'] = 'Appraisal \'{$a} ditutup';
$string['appraisalclosedalertoncron'] = 'Penilaian \'{$a}\' ditutup dan peringatan telah diatur untuk dikirimkan pada proses cron berikutnya';
$string['appraisalclosedforuser'] = 'Penilaian ini telah ditutup karena {$a} tidak lagi ditetapkan.';
$string['appraisalclosednochangesallowed'] = 'Penilaian ini ditutup, perubahan tidak dapat dilakukan pada penugasan pembelajar';
$string['appraisalcontent'] = 'Konten penilaian';
$string['appraisalcreated'] = 'Penilaian Dibuat';
$string['appraisaldynamiclastwarning'] = 'Mengaktifkan penilaian ini akan menonaktifkan perubahan pada semua tahap, halaman, dan pertanyaan.
    Ini akan menyediakan penilaian bagi pengguna tersebut dan mengirimkan pesan apa pun yang telah Anda konfigurasikan.';
$string['appraisalfixerrors'] = 'Anda harus memperbaiki kesalahan berikut sebelum aktivasi appraisal:';
$string['appraisalfixwarnings'] = 'Juga disarankan untuk memperbaiki peringatan berikut:';
$string['appraisalhasstages'] = 'Appraisal memiliki tahap sebagai berikut:';
$string['appraisalhistory'] = 'Riwayat appraisal';
$string['appraisalinvalid'] = 'Appraisal belum siap untuk aktivasi';
$string['appraisalinvalid:learners'] = 'Tidak ada siswa yang ditugaskan.';
$string['appraisalinvalid:missingjob'] = 'Pembelajar {$a->user} belum memilih tugas kerja.';
$string['appraisalinvalid:missingrole'] = 'Siswa {$a->user} kehilangan {$a->role} mereka.';
$string['appraisalinvalid:pageempty'] = 'Halaman \'{$a}\' setidaknya harus memiliki satu elemen.';
$string['appraisalinvalid:redisplayfuture'] = 'Halaman \'{$a}\' memiliki pertanyaan ditampilkan ulang yang tidak valid';
$string['appraisalinvalid:roles'] = 'Tidak ada peran yang dapat menjawab setidaknya satu pertanyaan.';
$string['appraisalinvalid:stagedue'] = 'Tahap \'{$a}\' memiliki tanggal jatuh tempo yang valid. Tahap tersebut pasti terjadi di masa mendatang.';
$string['appraisalinvalid:stageempty'] = 'Tahap \'{$a}\' setidaknya harus memiliki satu halaman.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Tahap \'{$a}\' tidak memiliki pertanyaan yang dapat dijawab.';
$string['appraisalinvalid:stagesamedue'] = 'Dua atau lebih tahap memiliki tanggal jatuh tempo yang sama.';
$string['appraisalinvalid:status'] = 'Tidak dapat mengaktifkan appraisal yang bukan konsep.';
$string['appraisal:manageactivation'] = 'Mengatur aktivasi appraisal';
$string['appraisal:manageappraisals'] = 'Kelola appraisal';
$string['appraisal:managenotifications'] = 'Kelola notifikasi';
$string['appraisal:managepageelements'] = 'Kelola elemen halaman';
$string['appraisal:printownappraisals'] = 'Cetak appraisal milik sendiri';
$string['appraisal:printstaffappraisals'] = 'Cetak appraisal staf';
$string['appraisals'] = 'Appraisal';
$string['appraisalsdisabled'] = 'Appraisal tidak diaktifkan pada situs ini.';
$string['appraisal_stage_completion'] = 'Tahap penyelesaian';
$string['appraisalstaticlastwarning'] = 'Mengaktifkan penilaian ini akan menonaktifkan perubahan pada semua tahap, halaman, dan pertanyaan,
 serta akan mengunci daftar pengguna yang ditetapkan. Ini akan menyediakan penilaian bagi pengguna tersebut dan mengirimkan pesan apa pun yang telah
 Anda konfigurasikan.';
$string['appraisal:unlockstages'] = 'Buka tahap peran';
$string['appraisalupdated'] = 'Appraisal diperbarui';
$string['appraisal:viewallappraisals'] = 'Lihat perincian lengkap semua penilaian';
$string['appraisal:viewassignedusers'] = 'Lihat pengguna yang ditugaskan';
$string['appraisal:viewownappraisals'] = 'Lihat appraisal diri sendiri';
$string['asroleappraiser'] = 'Sebagai Penilai';
$string['asrolelearner'] = 'Appraisal Saya';
$string['asrolemanager'] = 'Sebagai Manajer';
$string['asroleteamlead'] = 'Sebagai Manajernya Manajer';
$string['assigncompletedusers'] = 'Pembelajar yang menyelesaikan penilaian';
$string['assigncurrentgroups'] = 'Grup yang ditugaskan';
$string['assigncurrentusers'] = 'Siswa yang ditugaskan';
$string['assigned'] = 'Ditugaskan';
$string['assigngroup'] = 'Tugaskan Grup Siswa Untuk Appraisal';
$string['assigngrouptypename'] = 'Jenis Tugas';
$string['assignincludechildren'] = 'Sertakan Grup Anak?';
$string['assignments'] = 'Tugas';
$string['assignmentstaskqueued'] = 'Permintaan pembaruan sedang diproses, dan perubahan akan diterapkan oleh sistem sesegera mungkin.';
$string['assignnumcompleted'] = '{$a->total} ({$a->completed} selesai)';
$string['assignnumusers'] = 'Siswa';
$string['assignnumusers_help'] = 'Menunjukkan jumlah pengguna saat ini di grup pengguna tertentu. Ini mungkin berbeda dari jumlah yang ada dalam grup saat grup awalnya ditetapkan.';
$string['assignsourcename'] = 'Grup yang Ditugaskan';
$string['backtoappraisal'] = 'Kembali ke appraisal';
$string['backtoappraisalx'] = '&lt; Kembali ke penilaian: {$a}';
$string['cancelled'] = 'Dibatalkan';
$string['changesnotlive'] = 'Perubahan pada tugas telah disimpan, tapi belum diproses. Perubahan akan diterapkan dan ditampilkan di sini saat selanjutnya sistem menjalankan tugas yang dijadwalkan.';
$string['changessaved'] = 'Perubahan disimpan';
$string['cleanuptask'] = 'Penilaian pembersihan';
$string['close'] = 'Tutup';
$string['closealertadminbody'] = '<p>Staf berikut, yang appraisalnya Anda ikuti, tidak akan lagi dapat menyelesaikan appraisal ini: </p><p> {$a->staff} </p><p> Pesan dari administrator berikut: </p><p> {$a->alerttitle} </p><p> {$a->alertbody} </p>';
$string['closealertbody'] = 'Isi peringatan';
$string['closealertbodydefault'] = '<p>Administrator telah menutup appraisal Anda "{$a->name}".</p><p> Anda tidak perlu lagi menyelesaikan appraisal ini. </p>';
$string['closealerttitle'] = 'Judul peringatan';
$string['closealerttitledefault'] = 'Appraisal "{$a->name}" telah ditutup oleh administrator';
$string['closeappraisal'] = 'Tutup appraisal';
$string['closed'] = 'Ditutup';
$string['closedon'] = 'Appraisal ini dibatalkan pada {$a}';
$string['closesendalert'] = 'Kirim peringatan kepada pengguna yang terpengaruh';
$string['closeusersincomplete'] = 'Pengguna {$a} belum menyelesaikan appraisal ini. Penutupan akan mencegah para pengguna melanjutkan appraisal mereka. Hal ini tidak dapat dibatalkan.';
$string['complete'] = 'Selesai';
$string['completeby'] = 'Selesai pada';
$string['completebydate'] = 'Selesai pada <br>{$a}';
$string['completebystage_help'] = 'Kosongkan tanggal jika Anda belum tahu, tapi perhatikan bahwa appraisal tidak dapat aktif tanpa tanggal tersebut.';
$string['completed'] = 'Diselesaikan';
$string['completedbyx'] = '({$a})';
$string['completedbyxonbehalfofy'] = '({$a->completedby} atas nama {$a->completedonbehalfof})';
$string['completedon'] = 'Appraisal ini diselesaikan pada {$a}';
$string['completestage'] = 'Selesaikan Tahapan';
$string['configenableappraisals'] = 'Pilihan ini akan membiarkan Anda: Aktifkan (tampilkan)/Sembunyikan/Nonaktifkan fitur Appraisal dari pengguna di situs ini.

* Jika Tampilkan dipilih, semua tautan, menu, tab dan opsi terkait dengan appraisal akan dapat diakses.
* Jika Sembunyikan dipilih, semua tautan dan tab yang terkait dengan appraisal akan disembunyikan.
* Jika Nonaktifkan dipilih, appraisal akan hilang dari menu di situs tersebut dan tidak akan dapat diakses.';
$string['confirmactivateappraisal'] = 'Anda benar-benar ingin mengaktifkan appraisal ini?';
$string['confirmactivatewarning'] = 'Anda dapat mengaktifkan penilaian tanpa memperbaiki peringatan ini, tetapi pengguna mungkin mengalami beberapa masalah. Apa Anda benar-benar ingin mengaktifkan penilaian ini?';
$string['confirmcloseappraisal'] = 'Anda benar-benar ingin menutup appraisal ini?';
$string['confirmdeleteappraisal'] = 'Anda benar-benar ingin menghapus appraisal ini?';
$string['confirmdeletegroup'] = 'Apa Anda benar-benar ingin menghapus {$a->grouptype} "{$a->groupname}" dari penilaian "{$a->appraisalname}"? Ini akan menutup tugas untuk setiap pengguna yang saat ini tidak ditetapkan melalui tugas grup lain.';
$string['confirmdeleteitem'] = 'Anda yakin ingin menghapus item ini?';
$string['confirmdeleteitemwithredisplay'] = 'Item ini memiliki satu atau beberapa item yang ditampilkan kembali yang ditautkan dengan item tersebut. Jika dihapus, semua item yang ditampilkan kembali yang ditautkan tersebut akan dihapus juga. Anda yakin ingin menghapus item ini?';
$string['confirmdeletemessage'] = 'Anda benar-benar ingin menghapus pesan ini?';
$string['confirmdeletepage'] = 'Anda benar-benar ingin menghapus halaman ini?';
$string['confirmdeletequestion'] = 'Anda benar-benar ingin menghapus pertanyaan ini?';
$string['confirmdeletestage'] = 'Anda benar-benar ingin menghapus tahap ini?';
$string['confirmdeletestagewithredisplay'] = 'Tahap ini memiliki satu atau beberapa item yang ditampilkan kembali yang ditautkan dengan tahap tersebut. Jika dihapus, semuanya item yang ditampilkan kembali yang ditautkan tersebut akan dihapus juga. Anda yakin ingin menghapus tahap ini?';
$string['content'] = 'Konten';
$string['continue'] = 'Lanjutkan';
$string['createappraisal'] = 'Buat appraisal';
$string['createappraisalheading'] = 'Buat appraisal baru';
$string['createpageheading'] = 'Buat halaman baru';
$string['currentstage'] = 'Gambar saat ini';
$string['currentstageinprogress'] = 'Tahap saat ini sedang berlangsung';
$string['dateend'] = 'Tanggal berakhir';
$string['datestart'] = 'Tanggal mulai';
$string['delete'] = 'Hapus';
$string['deleteappraisals'] = 'Hapus \'{$a}\' appraisal';
$string['deletedappraisal'] = 'Appraisal dihapus';
$string['deletedpage'] = 'Halaman dihapus';
$string['deletedstage'] = 'Tahapan dihapus';
$string['deletepage'] = 'Hapus \'{$a}\' halaman';
$string['deletestage'] = 'Hapus \'{$a}\' tahapan';
$string['description'] = 'Deskripsi';
$string['description_help'] = 'Saat deskripsi appraisal dibuat, informasi tersebut akan ditampilkan setelah nama appraisal';
$string['descriptionstage'] = 'Deskripsi';
$string['descriptionstage_help'] = 'Saat deskripsi appraisal dibuat, informasi tersebut akan ditampilkan setelah nama tahapan appraisal';
$string['detailreport'] = 'Laporan rinci';
$string['detailreportforx'] = '{$a} laporan rinci:';
$string['downloadnow'] = 'Unduh sekarang';
$string['draft'] = 'Konsep';
$string['edit_current_stage'] = 'Edit tahap saat ini';
$string['edit_current_stage_cancelled'] = 'Pengeditan tahap saat ini dibatalkan';
$string['edit_current_stage_completed'] = 'Pengeditan tahap saat ini telah diselesaikan';
$string['edit_current_stage_select'] = 'Atur tahap saat ini ke';
$string['editpageheading'] = 'Edit halaman';
$string['editstageheading'] = 'Edit tahapan';
$string['empty'] = 'Kosong';
$string['emptyassignments'] = 'Saatnya dihapus';
$string['enableappraisals'] = 'Aktifkan Appraisal';
$string['error:appraisalisactive'] = 'Appraisal tidak dapat dihapus jika sedang aktif';
$string['error:appraisalmustdraft'] = 'Bagian dari appraisal tidak dapat dihapus setelah pengaktifan appraisal';
$string['error:appraisalnotdraft'] = 'Appraisal harus dalam keadaan \'Konsep\' atau \'Ditutup\' agar dapat dimodifikasi';
$string['error:appraisalnoteditable'] = 'Appraisal tidak dapat diedit ketika sedang dalam keadaan \'Aktif\'';
$string['error:attemptupdatestatic'] = 'Penilaian aktif tidak dapat diperbarui, untuk mengaktifkan penilaian dinamis, buka halaman fitur lanjutan';
$string['error:beforedisabled'] = 'Jenis kejadian ini tidak bisa diprediksi';
$string['error:cannotaccessappraisal'] = 'Anda tidak memiliki kapasitas yang diperlukan untuk mengakses appraisal ini';
$string['error:cannotassignjob'] = 'Penugasan tugas tidak valid ditentukan';
$string['error:cannotchangestatus'] = 'Status terkini {$a->oldstatus} tidak bisa dirubah ke {$a->newstatus}';
$string['error:cannotdelete'] = 'Item tidak dapat dihapus. Pastikan item masih ada.';
$string['error:completebyinvalid'] = 'Selesaikan pada tanggal harus ada di masa yang akan datang';
$string['error:dateformat'] = 'Harap masukkan tanggal dalam format {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'Tidak ada kompetensi dalam rencana ini';
$string['error:dialognotreeitemscoursefromplan'] = 'Tidak ada kursus dalam rencana ini';
$string['error:dialognotreeitemsevidencefromplan'] = 'Tidak ada bukti yang terkait dalam rencana ini';
$string['error:dialognotreeitemsgoals'] = 'Tidak ada sasaran dalam kerangka ini';
$string['error:dialognotreeitemsobjfromplan'] = 'Tidak ada sasaran dalam rencana ini';
$string['error:dialognotreeitemsprogfromplan'] = 'Tidak ada program dalam rencana ini';
$string['error:invalidgrouptype'] = 'Jenis grup yang tidak dikenal';
$string['error:invalidquestiontype'] = 'Jenis pertanyaan tidak valid, hanya pertanyaan numerik atau peringkat kustom yang dapat digabungkan';
$string['error:messagebodyrequired'] = 'Badan pesan diperlukan';
$string['error:messagetitleyrequired'] = 'Judul pesan diperlukan';
$string['error:movestagenopages'] = 'Tahap yang pertanyaannya dipindahkan ke sehingga tidak memiliki halaman';
$string['error:nopermissions'] = 'Anda tidak memiliki izin untuk melakukan tindakan tersebut.';
$string['error:noquestionstoaggregate'] = 'Tidak ada pertanyaan untuk agregat yang ditemukan';
$string['error:numberrequired'] = 'Diperlukan angka yang lebih besar dari nol';
$string['error:pagenotfound'] = 'Halaman tidak ditemukan';
$string['error:pagepermissions'] = 'Anda tidak memiliki izin untuk melihat halaman ini';
$string['error:redisplayoutoforder'] = 'Menampilkan kembali pertanyaan harus diletakkan di halaman tempat pertanyaan itu ditautkan';
$string['error:redisplayrequired'] = 'Setidaknya satu peran harus melihat pertanyaan yang diputar ulang';
$string['error:rolemessage'] = 'Setidaknya satu peran harus dipilih untuk menerima pesan';
$string['error:stagenotfound'] = 'Tahapan tidak ditemukan';
$string['error:subjecthasnoappraisals'] = 'Pengguna tidak memiiki appraisal';
$string['error:submitteddatainvalid'] = 'Ada masalah dengan data yang Anda sampaikan';
$string['error:toomanyquestions'] = 'Penilaian ini berisi terlalu banyak pertanyaan. Hapuslah pertanyaan agar aktivasi dapat dilakukan.';
$string['error:unknownbuttonclicked'] = 'Tombol yang tidak diketahui telah ditekan';
$string['error:viewrequired'] = 'Setidaknya satu peran harus memiliki akses visibilitas';
$string['error:writerequired'] = 'Setidaknya satu peran harus memiliki akses menulis';
$string['event'] = 'Kegiatan';
$string['eventactivation'] = 'Aktivasi Appraisal';
$string['eventafter'] = '{$a->delta} {$a->period} setelah kegiatan';
$string['eventbefore'] = '{$a->delta} {$a->period} sebelum kegiatan';
$string['eventcreatedappraisal'] = 'Dibuat Penilaian';
$string['eventcreatedpage'] = 'Penilaian yang Dibuat';
$string['eventcreatedquestion'] = 'Dibuat Pertanyaan Penilai';
$string['eventcreatedstage'] = 'Tahap Penilaian yang Dibuat';
$string['eventdeletedappraisal'] = 'Penilaian yang Dihapus';
$string['eventdeletedpage'] = 'Penilaian yang Dihapus';
$string['eventdeletedquestion'] = 'Pertanyaan Penilaian yang Dihapus';
$string['eventdeletedstage'] = 'Tahap Penilaian yang Dihapus';
$string['eventmessagebody'] = 'Badan pesan';
$string['eventmessagerolebody'] = '{$a} badan pesan';
$string['eventmessageroletitle'] = '{$a} judul pesan';
$string['eventmessagetitle'] = 'Judul pesan';
$string['eventrecipients'] = 'Penerima';
$string['eventrecipients_help'] = 'Ketika beberapa tugas kerja diaktifkan, penerima dalam peran selain pembelajar hanya ditentukan setelah pembelajar memilih tugas kerja dalam penilaian. Pesan yang dijadwalkan untuk dikirimkan ke penerima ini saat penerima tugas mendapatkan akses akan dikirimkan pada pemilihan tugas kerja.';
$string['eventrolepagesaved'] = 'Halaman peran disimpan';
$string['eventrolestagecompleted'] = 'Tahap peran diselesaikan';
$string['eventsendroleall'] = 'Kirim pesan yang sama ke semua peran';
$string['eventsendroleeach'] = 'Kirim pesan yang berbeda untuk masing-masing peran';
$string['eventsendstagecompleted'] = 'Hanya kirim ke orang-orang jika tahapan mereka adalah';
$string['eventstage'] = '{$a} Tahapan';
$string['eventstagecomplete'] = 'Setelah penyelesaian';
$string['eventstagecompleted'] = 'Tahap Appraisal telah Diselesaikan';
$string['eventstagedue'] = 'Selesai pada tanggal';
$string['eventstageiscomplete'] = 'selesai';
$string['eventstageisincomplete'] = 'tidak selesai';
$string['eventtimeafter'] = 'Kirim setelah';
$string['eventtimebefore'] = 'Kirim sebelum';
$string['eventtimenowcron'] = 'Kirim segera';
$string['eventtiming'] = 'Pemilihan waktu';
$string['eventtiming_help'] = '<p>Pengaturan ini menentukan kapan pesan akan dikirimkan. Terdapat tiga opsi:</p>

* **Kirim Segera** - Terutama untuk acara yang diaktifkan pengguna, seperti aktivasi penilaian atau penyelesaian tahap, pesan akan dipicu pada cron berikutnya setelah acara terjadi.
* **Kirim Sebelumnya** - Hanya untuk acara yang dijadwalkan seperti tanggal tenggat tahap, ini akan menyebabkan pesan dikirimkan melalui cron X hari/minggu/bulan sebelum acara dijadwalkan berlangsung. Acara lain tidak dapat menggunakan pengaturan waktu ini karena sistem tidak mengetahui kapan acara akan dilakukan.
* **Kirim Setelah** - Untuk semua acara yang dijadwalkan atau diaktifkan pengguna, ini akan menyebabkan pesan dikirimkan melalui cron X hari/minggu/bulan setelah acara berlangsung. Ini dapat diatur ke 0 hari untuk dikirimkan pada proses cron pertama yang dijalankan setelah acara berlangsung.';
$string['eventupdatedappraisal'] = 'Penilaian yang Diperbarui';
$string['eventupdatedpage'] = 'Halaman Penilaian yang Diperbarui';
$string['eventupdatedquestion'] = 'Pertanyaan Penilaian yang Diperbarui';
$string['eventupdatedstage'] = 'Tahap Penilaian yang Diperbarui';
$string['example:appraisaldescription'] = '<p>Ini adalah contoh appraisal. Anda dapat menggunakan ini sebagai titik awal untuk membangun appraisal Anda sendiri atau hanya untuk melihat cara kerjanya.</p><p> Jika Anda tidak membutuhkannya, hapus saja dan buatlah appraisal Anda sendiri.</p>';
$string['example:appraisalname'] = 'Contoh appraisal';
$string['example:scaleyesnoname'] = 'Ya atau tidak';
$string['example:stage1description'] = 'Atur tahapan. Tahap ini terjadi pada saat awal periode appraisal.';
$string['example:stage1name'] = 'Siapkan';
$string['example:stage1page1name'] = 'Sasaran';
$string['example:stage1page1quest1name'] = 'Tinjau sasaran Anda';
$string['example:stage1page2name'] = 'Pengembangan Pribadi';
$string['example:stage1page2quest1name'] = 'Masukkan rincian pengembangan pribadi';
$string['example:stage1page3name'] = 'Kompetensi';
$string['example:stage1page3quest1name'] = 'Tinjau kompetensi';
$string['example:stage1page4name'] = 'Ringkasan';
$string['example:stage1page4quest1name'] = 'Apakah hal ini telah disetujui antara siswa dan manajer?';
$string['example:stage2description'] = 'Tinjauan Pertengahan Tahun menyediakan kesempatan untuk melacak kemajuan dan mengambil tindakan perbaikan jika dibutuhkan';
$string['example:stage2name'] = 'Tinjauan Pertengahan Tahun';
$string['example:stage2page1name'] = 'Sasaran (Pertengahan Tahun)';
$string['example:stage2page1quest1name'] = 'Tinjau sasaran Anda';
$string['example:stage2page1quest2name'] = 'Keseluruhan peringkat sasaran (Pertengahan Tahun)';
$string['example:stage2page2name'] = 'Kompetensi (Pertengahan Tahun)';
$string['example:stage2page2quest1name'] = 'TInjau kompetensi';
$string['example:stage2page2quest2name'] = 'Keseluruhan peringkat kompetensi (Pertengahan tahun)';
$string['example:stage2page3name'] = 'Ringkasan (Pertengahan Tahun)';
$string['example:stage2page3quest1name'] = 'Keseluruhan komentar';
$string['example:stage3description'] = 'Tinjauan Akhir Tahun adalah tahap akhir dalam appraisal.';
$string['example:stage3name'] = 'Tinjauan Akhir Tahun';
$string['example:stage3page1name'] = 'Sasaran (Akhir Tahun)';
$string['example:stage3page1quest1name'] = 'Tinjau sasaran Anda';
$string['example:stage3page1quest2name'] = 'Keseluruhan peringkat sasaran (Akhir Tahun)';
$string['example:stage3page2name'] = 'Kompetensi (Akhir Tahun)';
$string['example:stage3page2quest1name'] = 'Tinjau Kompetensi';
$string['example:stage3page2quest2name'] = 'Peringkat keseluruhan kompetensi (Akhir tahun)';
$string['example:stage3page3name'] = 'Ringkasan (Akhir Tahun)';
$string['example:stage3page3quest1name'] = 'Keseluruhan komentar';
$string['finished'] = 'Berakhir';
$string['hasredisplayitems'] = 'Ada satu atau beberapa item ditampilkan kembali yang ditautkan ke item ini';
$string['immediatecron'] = 'Segera (melalui cron)';
$string['inactiveappraisals'] = 'Appraisal Tidak aktif';
$string['incomplete'] = 'Tidak selesai';
$string['inprogress'] = 'Sedang berlangsung';
$string['itemstoadd'] = 'Item untuk ditambahkan';
$string['jobassignment'] = 'Tugas kerja terkait dengan penilaian ini';
$string['jobassignmentempty'] = 'Tugas kerja saat ini kosong';
$string['jobassignmentselect'] = 'Pilih tugas kerja untuk ditautkan ke penilaian ini';
$string['jobassignmentselected'] = 'Berhasil menautkan tugas kerja terkait dengan penilaian ini';
$string['latestappraisal'] = 'Appraisal Terbaru';
$string['latestappraisalfor'] = 'Appraisal Terbaru untuk {$a}';
$string['latestappraisals'] = 'Appraisal Terbaru';
$string['latestappraisalsfor'] = 'Appraisal Terbaru untuk {$a}';
$string['learners'] = 'Siswa';
$string['leavespace'] = 'Sisakan ruang pada print-out untuk menulis komentar';
$string['locked'] = 'Terkunci';
$string['locks'] = 'Kunci tahapan setelah penyelesaian';
$string['locks_help'] = 'Mengunci tahapan setelah proses selesai berarti jawaban milik pengguna tidak lagi bisa diedit';
$string['lockwhencompleted'] = 'Kunci tahapan ketika sudah selesai';
$string['manageappraisals'] = 'Kelola appraisal';
$string['managestage'] = 'Kelola konten {$a}';
$string['messagecreate'] = 'Buat Pesan';
$string['messagedeleted'] = 'Pesan dihapus';
$string['messageedit'] = 'Edit Pesan';
$string['messageevent'] = 'Kegiatan';
$string['messageplaceholders'] = 'Placeholder pesan';
$string['messageplaceholders_help'] = 'Placeholder berikut tersedia:

* [sitename]
 <br /> Nama situs.
* [siteurl]
 <br />  URL situs.

* [appraisalname]
 <br />  Nama penilaian.
* [appraisaldescription]
 <br />  Deskripsi penilaian.
* [expectedappraisalcompletiondate]
 <br />  Tanggal penyelesaian penilaian yang diharapkan.

* [listofstagenames]
 <br /> Daftar semua nama tahap.
* [currentstagename]
 <br /> Nama tahap pengguna saat ini.
* [expectedstagecompletiondate]
 <br /> Tanggal penyelesaian yang diharapkan untuk nama tahap pengguna saat ini.
* [previousstagename]
 <br /> Nama tahap sebelumnya dari pengguna (secara standar diatur ke \'Tidak ada tahap sebelumnya\').

* [userusername]
 <br /> Nama pengguna pihak yang dinilai.
* [userfirstname]
 <br /> Nama depan pihak yang dinilai.
* [userlastname]
 <br /> Nama belakang pihak yang dinilai.
* [userfullname]
 <br /> Nama lengkap pihak yang dinilai.

* [managerusername]
 <br />  Nama pengguna manajer pihak yang dinilai.
* [managerfirstname]
 <br /> Nama depan manajer pihak yang dinilai.
* [managerlastname]
 <br /> Nama belakang manajer pihak yang dinilai.
* [managerfullname]
 <br /> Nama lengkap manajer pihak yang dinilai (secara standar diatur ke \'Manajer tidak diketahui\').

* [managersmanagerusername]
 <br /> Nama pengguna manajer dari manajer.
* [managersmanagerfirstname]
 <br /> Nama depan manajer dari manajer.
* [managersmanagerlastname]
 <br /> Nama belakang manajer dari manajer.
* [managersmanagerfullname]
 <br /> Nama lengkap manajer dari manajer (secara standar diatur ke \'Manajer dari manajer tidak diketahui\').

* [appraiserusername]
 <br />  Nama pengguna penilai.
* [appraiserfirstname]
 <br /> Nama depan penilai.
* [appraiserlastname]
 <br /> Nama belakang penilai.
* [appraiserfullname]
 <br /> Nama lengkap penilai (secara standar diatur ke \'Penilai tidak diketahui\').';
$string['messagerecipients'] = 'Penerima';
$string['messages'] = 'Pesan';
$string['messagesaved'] = 'Pesan disimpan';
$string['messagesheading'] = 'Pesan';
$string['messagetiming'] = 'Pemilihan waktu';
$string['messagetitle'] = 'Judul';
$string['missingroles'] = 'Beberapa pengguna yang ditetapkan tidak memiliki tugas peran penting atau belum memilih tugas kerja untuk penilaian ini.';
$string['missingrolesbelow'] = 'Pengguna mungkin tidak dapat menyelesaikan penilaian tanpa peran ini, sebagaimana tercantum di bawah ini:';
$string['missingrolesinfo'] = 'Beberapa pengguna yang ditetapkan tidak memiliki tugas peran penting atau belum memilih tugas kerja untuk penilaian ini. {$a}';
$string['missingroleslink'] = 'Lihat daftar lengkap peran yang hilang';
$string['missingrolesnone'] = 'Tidak ada peran yang hilang untuk tugas pengguna pada penilaian ini.';
$string['missingrolestitle'] = 'Penilaian Peran Hilang - {$a}';
$string['myappraisals'] = 'Appraisal Saya';
$string['name'] = 'Nama';
$string['name_help'] = 'Ini adalah nama yang akan muncul di bagian atas formulir dan laporan appraisal Anda';
$string['namestage'] = 'Nama';
$string['namestage_help'] = 'Ini adalah nama yang akan muncul di bagian atas tahapan appraisal Anda';
$string['next'] = 'Berikutnya';
$string['noappraisals'] = 'Tidak ada appraisal yang telah dibuat.';
$string['noappraisalsactive'] = 'Tidak ada appraisal yang aktif.';
$string['noappraisalsinactive'] = 'Tidak ada appraisal yang tidak aktif.';
$string['noassignments'] = 'Tidak ada tugas pengguna saat ini';
$string['nomessages'] = 'Tidak ada pesan yang telah ditambahkan.';
$string['none'] = '-';
$string['noobjectives'] = 'Tujuan tidak tersedia';
$string['nopagestoview'] = 'Tidak ada halaman yang tersedia saat ini.';
$string['nostages'] = 'tidak ada tahapan yang telah dibuat.';
$string['notyetstarted'] = 'Belum dimulai';
$string['ontarget'] = 'Sesuai target';
$string['options'] = 'Opsi';
$string['overdue'] = 'Jatuh tempo';
$string['overrideviewother'] = 'Ganti untuk melihat jawaban peran lain';
$string['overrideviewother_help'] = 'Apabila **Ganti untuk melihat jawaban peran lain** diatur, maka peran tersebut akan melihat semua
jawaban peran lainnya, jika tidak ditetapkan, jawaban dari peran lain ditentukan oleh pertanyaan asli.';
$string['pagedefaultname'] = 'Halaman Baru';
$string['pagename'] = 'Halaman: {$a}';
$string['pageupdated'] = 'Halaman diperbarui';
$string['participants'] = 'Peserta:';
$string['performance'] = 'Kinerja';
$string['periodchoose'] = 'Seberapa cepat/telat?';
$string['perioddays'] = 'hari';
$string['periodmonths'] = 'bulan';
$string['periodweeks'] = 'minggu';
$string['permissions'] = 'Izin';
$string['placeholders:default_appraiserfullname'] = 'Penilai tidak diketahui';
$string['placeholders:default_managerfullname'] = 'Manajer tidak diketahui';
$string['placeholders:default_previousstagename'] = 'Tidak ada tahap sebelumnya';
$string['placeholders:default_teamleadfullname'] = 'Manajer dari manajer tidak diketahui';
$string['pluginname'] = 'Appraisal Totara';
$string['preview'] = 'Pratinjau';
$string['previewappraisal'] = 'Pratinjau appraisal';
$string['previewappraisalas'] = 'Pratinjau appraisal sebagai:';
$string['previewdeprecated'] = 'Pratinjau {$a->appraisal}:{$a->stage}:{$a->page} sebagai {$a->role}';
$string['previewinfo'] = 'Jendela ini menampilkan bagaimana appraisal akan muncul pada pengguna dengan peran "{$a}", termasuk tahapan, halaman dan pertanyaan yang akan terlihat.';
$string['previewingappraisal'] = 'Melakukan pratinjau "{$a->appraisalname}" sebagai {$a->rolename}';
$string['previewusername'] = 'Pratinjau Pengguna';
$string['print'] = 'Cetak';
$string['printnow'] = 'Cetak sekarang';
$string['printyourappraisal'] = 'Cetak appraisal Anda';
$string['progresssaved'] = 'Kemajuan disimpan';
$string['questupdated'] = 'Isi halaman diperbarui';
$string['redisplay'] = 'Tampilkan ulang';
$string['redisplay_help'] = 'Apabila **Tampilkan ulang** diatur, visibilitas dan pengeditan pertanyaan yang ditampilkan ulang dikendalikan oleh
pertanyaan asli dan (jika ada) pengaturan penguncian tahap, jika tidak, pertanyaan tidak akan ditampilkan kembali.';
$string['reportappraisals'] = 'Laporan';
$string['reports'] = 'Laporan';
$string['required'] = 'Diperlukan';
$string['requirements'] = 'Persyaratan';
$string['role'] = 'Peran';
$string['roleaccessnotice'] = 'Jika peran tidak dapat menjawab atau melihat jawaban lain maka pertanyaannya tidak ditampilkan untuk peran tersebut';
$string['roleadministrator'] = 'Administrator';
$string['roleall'] = 'Semua';
$string['role_answer_roleappraiser'] = 'Jawaban penilai';
$string['role_answer_rolelearner'] = 'Jawaban siswa';
$string['role_answer_rolemanager'] = 'Jawaban Manajer';
$string['role_answer_roleteamlead'] = 'Jawaban Manajernya Manajer';
$string['role_answer_you'] = 'Jawaban Anda';
$string['roleappraiser'] = 'Penilai';
$string['rolecompleteduser'] = '{$a} telah menyelesaikan tahap ini';
$string['rolecompletedusers'] = '{$a->username} {$a->rolename} telah menyelesaikan tahap ini';
$string['rolecompletedyou'] = 'Anda telah menyelesaikan tahap ini';
$string['rolecompletedyour'] = '{$a} Anda telah menyelesaikan tahap ini';
$string['rolecompletenotassigned'] = '{$a} tidak ditetapkan pada saat penyelesaian. Tindakan tidak diperlukan.';
$string['rolecompleteuser'] = '{$a} harus menyelesaikan tahap ini';
$string['rolecompleteusers'] = '{$a->username}\'s {$a->rolename} harus menyelesaikan tahap ini';
$string['rolecompleteyou'] = 'Anda harus melengkapi tahapan ini';
$string['rolecompleteyour'] = '{$a} Anda harus melengkapi tahapan ini';
$string['rolecurrentlyempty'] = 'Saat ini  peran kosong';
$string['rolelearner'] = 'Siswa';
$string['rolemanager'] = 'Manajer';
$string['rolescananswer'] = 'Peran yang dapat menjawab';
$string['rolescananswer_help'] = 'Ini adalah peran yang dapat menjawab setidaknya satu pertanyaan pada halaman dalam tahap ini.';
$string['rolescanview'] = 'Peran yang dapat melihat';
$string['rolescanview_help'] = 'Ini adalah peran yang dapat melihat setidaknya jawaban orang lain tapi tidak dapat menjawab pertanyaan mereka sendiri.';
$string['rolesmissing'] = 'Peringatan: terdapat peran yang hilang yang dapat mencegah penilaian ini diselesaikan.';
$string['roleteamlead'] = 'Manajernya Manajer';
$string['role_to_change'] = 'Peran / pengguna yang akan diubah';
$string['sameaspreceding'] = 'Sama seperti pertanyaan sebelumnya';
$string['savechanges'] = 'Simpan perubahan';
$string['savepdfsnapshot'] = 'Simpan Snapshot PDF';
$string['saveprogress'] = 'Simpan kemajuan';
$string['savestagechanges'] = 'Terapkan';
$string['sectioninclude'] = 'Pilih bagian mana yang dimasukkan';
$string['selectappraisal'] = 'Pilih appraisal';
$string['selectquestiontype'] = 'Pilih jenis konten...';
$string['selectquestiontype_notselected'] = 'Anda harus memilih jenis pertanyaan yang ingin Anda tambahkan.';
$string['sendscheduledmessagestask'] = 'Kirim pesan penilaian terjadwal';
$string['settings'] = 'Pengaturan';
$string['snapshotdialogtitle'] = 'Simpan Snapshot PDF';
$string['snapshotdone'] = 'Snapshot appraisal Anda telah disimpan. Anda dapat melihatnya dengan membuka {$a->link}';
$string['snapshoterror'] = 'Kesalahan saat membuat cuplikan PDF';
$string['snapshotgeneration'] = 'Menyimpan snapshot...Harap tunggu.';
$string['snapshotname'] = 'Snapshot {$a->time}';
$string['stagecompleted'] = 'Anda telah menyelesaikan tahap ini';
$string['stage_due'] = 'Batas tahapan';
$string['stageheader'] = 'Nama tahapan';
$string['stageinitialpagesheader'] = 'Buat halaman untuk tahapan ini';
$string['stageinitialpagetitles'] = 'Nama Halaman (opsional)';
$string['stageinitialpagetitles_help'] = 'Anda dapat menggunakan kolom ini untuk membuat cepat satu set halaman untuk tahap ini dengan memasukkan satu nama halaman per baris. Jika Anda belum tahu nama halaman, Anda masih dapat membuat halaman baru atau mengedit nama yang sudah ada nanti.';
$string['stagename'] = 'Tahapan: {$a}';
$string['stages'] = 'Tahapan';
$string['stagesendingoption'] = 'Opsi pengiriman tahap';
$string['stageupdated'] = 'Tahapan diperbarui';
$string['start'] = 'Mulai';
$string['status'] = 'Status';
$string['statusat'] = 'Status:';
$string['statusreport'] = 'Status laporan';
$string['statusreportforx'] = '{$a} status laporan:';
$string['teamappraisals'] = 'Penilaian Tim';
$string['temporarypage'] = 'Halaman sementara';
$string['toomanyquestions'] = 'Terlalu banyak pertanyaan';
$string['toomanyquestions_help'] = 'Pembatasan sistem basis data Anda dapat menyebabkan kesalahan saat Anda mencoba mengaktifkan penilaian dengan banyak pertanyaan. Pembatasannya tergantung pada kombinasi jenis dan jumlah total pertanyaan. Untuk memastikan penilaian ini dapat diaktifkan, hapuslah pertanyaan hingga peringatan ini menghilang.';
$string['toomanyquestionswarning'] = 'Banyaknya jumlah pertanyaan dalam penilaian ini dapat mencegah penilaian Anda diaktifkan.';
$string['unavailable'] = 'Tidak tersedia';
$string['unlock_role_stage_mismatch'] = 'Peran yang dipilih harus terlibat dalam tahap yang dipilih';
$string['unrecognizedaction'] = 'Tindakan yang tidak dikenal';
$string['update'] = 'Pembaruan';
$string['updatelearnerassignmentstask'] = 'Perbarui tugas pembelajar menjadi penilaian';
$string['updatenow'] = 'Perbarui Sekarang';
$string['userdataitemappraisal'] = 'Sebagai pembelajar';
$string['userdataitemappraisal_excluding_hidden_answers'] = 'Sebagai pembelajar, mengecualikan jawaban tersembunyi dari peran lain';
$string['userdataitemappraisal_including_hidden_answers'] = 'Sebagai pembelajar, menyertakan jawaban tersembunyi dari peran lain';
$string['userdataitemparticipation'] = 'Partisipasi dalam penilaian pengguna lain';
$string['userdataitemparticipation_history'] = 'Riwayat partisipasi';
$string['view'] = 'Lihat';
$string['viewother'] = 'Lihat jawaban peran lainnya';
$string['viewreport'] = 'Lihat laporan';
$string['viewstageheading'] = 'Lihat tahapan';
$string['visibility'] = 'Visibilitas';
$string['xmoremissingroles'] = '{$a} lebih banyak pengguna juga kehilangan peran.';
$string['youareprintingxsappraisal'] = 'Versi <strong>{$a->rolename} dari appraisal <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Anda sedang melihat appraisal <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.</strong>';
