<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'id', branch 't18-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Tambahkan tugas kerja';
$string['allowsignupmanager'] = 'Manajer';
$string['allowsignupmanager_help'] = 'Saat opsi ini dipilih dan **Pendaftaran mandiri** diaktifkan,
kolom manajer akan tersedia bagi pengguna dalam pendaftaran.';
$string['allowsignupmanagersecurityrisk'] = 'Risiko keamanan: Perlu diketahui bahwa selama opsi ini diaktifkan, informasi tentang pengguna dan tugas kerja mereka akan berstatus publik.';
$string['allowsignuporganisation'] = 'Organisasi';
$string['allowsignuporganisation_help'] = 'Saat opsi ini dipilih dan **Pendaftaran mandiri** diaktifkan,
kolom organisasi akan tersedia bagi pengguna dalam pendaftaran.';
$string['allowsignuporganisationsecurityrisk'] = 'Risiko keamanan: Perlu diketahui bahwa selama opsi ini diaktifkan, informasi tentang organisasi akan berstatus publik.';
$string['allowsignupposition'] = 'Posisi';
$string['allowsignuppositionfields'] = 'Izinkan kolom tugas kerja';
$string['allowsignupposition_help'] = 'Saat opsi ini dipilih dan **Pendaftaran mandiri** diaktifkan,
kolom posisi akan tersedia bagi pengguna dalam pendaftaran.';
$string['allowsignuppositionsecurityrisk'] = 'Risiko keamanan: Perlu diketahui bahwa selama opsi ini diaktifkan, informasi tentang posisi akan berstatus publik.';
$string['appraiser'] = 'Penilai';
$string['chooseappraiser'] = 'Pilih penilai';
$string['chooseappraiser_help'] = 'Klik **Pilih penilai** untuk memilih penilai pengguna.';
$string['choosemanager'] = 'Pilih manajer';
$string['choosemanager_help'] = 'Klik **Pilih manajer** untuk memilih manajer pengguna.';
$string['chooseorganisation'] = 'Pilih organisasi';
$string['chooseorganisation_help'] = 'Klik **Pilih organisasi** untuk memilih tempat pengguna bekerja di organisasi. Ini akan berguna untuk tujuan pelaporan.';
$string['chooseposition'] = 'Pilih posisi';
$string['chooseposition_help'] = 'Klik **Pilih posisi** untuk memilih posisi (peran pekerjaan) yang benar bagi pengguna. Ini berguna untuk tujuan pelaporan.';
$string['choosetempmanager'] = 'Pilih manajer sementara';
$string['choosetempmanager_help'] = 'Manajer sementara dapat ditetapkan. Manajer Sementara yang ditetapkan akan memiliki hak yang sama seperti manajer normal, selama jangka waktu tertentu.

Klik **Pilih manajer sementara** untuk memilih manajer sementara.

Apabila nama yang Anda cari tidak muncul dalam daftar, mungkin pengguna tidak memiliki hak yang diperlukan untuk bertindak sebagai manajer sementara.';
$string['confirmdeletejobassignment'] = '<strong>Hapus secara permanen "{$a}" tugas kerja?</strong>';
$string['currentlyselected'] = 'Saat ini dipilih';
$string['deletejobassignment'] = 'Hapus tugas kerja';
$string['deletexjobassignment'] = 'Hapus {$a} tugas kerja';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - buat tugas kerja kosong';
$string['dialogmanagercreateemptyjob'] = 'Buat tugas kerja kosong';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - buat tugas kerja kosong';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - membutuhkan entri tugas kerja';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - membutuhkan entri tugas kerja';
$string['editjobassignment'] = 'Edit tugas kerja ini';
$string['enabletempmanagers'] = 'Aktifkan manajer sementara';
$string['enabletempmanagersdesc'] = 'Aktifkan fungsionalitas yang memungkinkan penetapan manajer sementara untuk pengguna. Menonaktifkan opsi ini akan menyebabkan semua manajer sementara saat ini dihapus dari penetapan pada pelaksanaan cron berikutnya.';
$string['error:appraisernotselected'] = 'Pilihlah penilai';
$string['error:datenotinfuture'] = 'Tanggalnya harus pada waktu mendatang';
$string['error:jobassignmentidnumberunique'] = 'Nomor ID tugas kerja harus unik untuk setiap pengguna - pekerjaan dengan Nomor ID ini sudah ada untuk pengguna ini';
$string['error:jobcircular'] = 'Memilih tugas kerja ini akan membuat struktur manajemen melingkar. Pilihlah yang lain.';
$string['error:managerdeleted'] = 'Manajer "{$a->username}" sudah dihapus dari sistem, pilihlah manajer lain.';
$string['error:managerhasjobassignment'] = 'Pilihlah tugas kerja yang ada bagi manajer';
$string['error:managernotselected'] = 'Pilihlah satu pengelola';
$string['error:missingjobassignment'] = 'Penugasan kerja dihapus';
$string['error:onlyonejobassignmentallowed'] = 'Hanya satu tugas kerja per pengguna yang diizinkan - pengguna yang ditetapkan sudah memiliki tugas kerja';
$string['error:organisationnotselected'] = 'Pilihlah organisasi';
$string['error:positionnotselected'] = 'Pilihlah posisi';
$string['error:positionvalidationfailed'] = 'Masalah yang ditunjukkan di bawah ini harus diperbaiki sebelum perubahan Anda dapat disimpan.';
$string['error:startafterfinish'] = 'Tanggal mulai tidak boleh setelah tanggal selesai';
$string['error:tempmanagerexpirynotset'] = 'Tanggal kedaluwarsa untuk manajer sementara perlu diatur';
$string['error:tempmanagerhasjobassignment'] = 'Pilihlah tugas kerja yang ada bagi manajer sementara';
$string['error:tempmanagernotselected'] = 'Pilihlah manajer sementara';
$string['error:userownmanager'] = 'Pengguna tidak dapat ditetapkan sebagai manajernya sendiri';
$string['eventjobassignmentcreated'] = 'Tugas kerja pengguna dibuat';
$string['eventjobassignmentdeleted'] = 'Tugas kerja pengguna dihapus';
$string['eventjobassignmentupdated'] = 'Tugas kerja pengguna diperbarui';
$string['eventjobassignmentviewed'] = 'Tugas kerja pengguna dilihat';
$string['globalsettings'] = 'Pengaturan Global';
$string['jobassignment'] = 'Penugasan kerja';
$string['jobassignmentadd'] = 'Tambahkan tugas kerja';
$string['jobassignmentdefaultfullname'] = 'Tugas kerja tanpa nama (ID: {$a})';
$string['jobassignmentenddate'] = 'Tanggal akhir';
$string['jobassignmentfullname'] = 'Nama lengkap';
$string['jobassignmentfullname_help'] = 'Nama lengkap tugas kerja. Digunakan saat tugas kerja ditampilkan dan untuk memilih tugas kerja dalam dialog.';
$string['jobassignmentidnumber'] = 'Nomor ID';
$string['jobassignmentidnumber_help'] = 'Digunakan saat menyinkronkan data tugas kerja dari sumber eksternal. Harus unik untuk setiap pengguna (tetapi dua pengguna dapat memiliki Nomor ID tugas kerja yang sama).';
$string['jobassignments'] = 'Penugasan kerja';
$string['jobassignmentsaved'] = 'Penugasan kerja';
$string['jobassignmentshortname'] = 'Nama pendek';
$string['jobassignmentshortname_help'] = 'Hanya digunakan sebagai informasi tambahan pada halaman ini.';
$string['jobassignmentstartdate'] = 'Tanggal mulai';
$string['job:managejobs'] = 'Pekerjaan manajer';
$string['jobmanagement'] = 'Manajemen Pekerjaan';
$string['manager'] = 'Manajer';
$string['managernomatchja'] = 'Pastikan Anda memilih tugas kerja yang ditautkan ke manajer Anda. Apabila Anda sudah melakukannya, hapus pilihan manajer Anda dan coba pilih lagi. Atau minta manajer Anda ditetapkan setelah mendaftar.';
$string['movedownxjobassignment'] = 'Pindahkan ke bawah {$a} tugas kerja';
$string['moveupxjobassignment'] = 'Pindahkan ke atas {$a} tugas kerja';
$string['nojobassignments'] = 'Pengguna ini tidak memiliki tugas kerja';
$string['nopositionsassigned'] = 'Tidak ada posisi yang saat ini ditetapkan untuk pengguna ini';
$string['organisation'] = 'Organisasi';
$string['position'] = 'Posisi';
$string['selected'] = 'Dipilih';
$string['setting:allowautodefault'] = 'Izinkan pembuatan otomatis tugas kerja standar';
$string['setting:allowautodefault_description'] = 'Saat melakukan tugas ketika pengguna harus memiliki tugas kerja, izinkan pembuatan otomatis tugas kerja standar jika tidak ada.';
$string['tempmanager'] = 'Manajer sementara';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} sudah ditetapkan sebagai manajer sementara untuk {$a->staffmember} (salah satu anggota tim Anda).<br> Kedaluwarsa manajer sementara: {$a->expirytime}.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} sekarang menjadi manajer sementara untuk {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} sudah ditetapkan sebagai manajer sementara untuk Anda.<br> Kedaluwarsa manajer sementara: {$a->expirytime}.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} sekarang menjadi manajer sementara Anda';
$string['tempmanagerassignmsgtmpmgr'] = 'Anda sudah ditetapkan sebagai manajer sementara untuk {$a->staffmember}.<br> Kedaluwarsa manajer sementara: {$a->expirytime}.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Anda sekarang adalah manajer sementara {$a->staffmember}';
$string['tempmanagerexpirydate'] = 'Tanggal kedaluwarsa manajer sementara';
$string['tempmanagerexpirydate_help'] = 'Klik ikon kalender untuk memilih tanggal kedaluwarsa manajer sementara.';
$string['tempmanagerexpirydays'] = 'Hari kedaluwarsa manajer sementara';
$string['tempmanagerexpirydaysdesc'] = 'Tetapkan periode kedaluwarsa manajer sementara standar (dalam hari).';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Tanggal kedaluwarsa untuk manajer sementara {$a->staffmember} ({$a->tempmanager}) sudah diperbarui menjadi {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Tanggal kedaluwarsa diperbarui untuk manajer sementara {$a->staffmember}';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Tanggal kedaluwarsa untuk {$a->tempmanager} (manajer sementara Anda) sudah diperbarui menjadi {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Tanggal kedaluwarsa diperbarui untuk manajer sementara Anda';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Tanggal kedaluwarsa sebagai manajer sementara untuk {$a->staffmember} sudah diperbarui menjadi {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Tanggal kedaluwarsa manajer sementara diperbarui untuk {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Pemilihan manajer sementara';
$string['tempmanagerrestrictselectiondesc'] = 'Menentukan pengguna yang akan tersedia dalam dialog pemilihan manajer sementara. Memilih \'Hanya manajer staf\' akan menghapus semua manajer sementara yang ditetapkan yang tidak memiliki peran \'manajer staf\' pada proses cron berikutnya.';
$string['tempmanagers'] = 'Manajer sementara';
$string['tempmanagerselectionallusers'] = 'Semua pengguna';
$string['tempmanagerselectiononlymanagers'] = 'Hanya manajer staf';
$string['tempmanagersupporttext'] = 'Perhatikan, hanya manajer tim saat ini yang dapat dipilih.';
$string['updatejobassignment'] = 'Perbarui tugas kerja';
$string['updatetemporarymanagerstask'] = 'Perbarui manajer sementara';
$string['userdataitemappraiser_assignments'] = 'Penetapan sebagai penilai';
$string['userdataitemjob_assignments'] = 'Penugasan kerja';
$string['warningallstafftypeassigned'] = '{$a->countstaffassigned} akan kehilangan manajer yang ditetapkan dan {$a->counttempstaffassigned} akan kehilangan manajer sementara mereka.';
$string['warningstaffaffectednote'] = 'Ini dapat mengakibatkan pengguna dibiarkan tanpa manajer dalam sistem.';
$string['warningstaffassigned'] = '{$a} akan kehilangan manajer yang ditetapkan.';
$string['warningtempstaffassigned'] = '{$a} akan kehilangan manajer sementara mereka.';
$string['xpositions'] = 'Posisi {$a}';
