<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'id', branch 't18-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Terima';
$string['alert_description'] = 'Di bawah ini adalah semua isyarat siaga yang Anda terima. Anda dapat mengeklik tautan pada judul isyarat siaga tersebut untuk melihat lebih rinci atau mengabaikan isyarat siaga tersebut dengan mengeklik ikon abaikan yang ada di sebelah kanan daftar. Anda juga dapat memilih untuk menyaring isyarat siaga yang ditampilkan dalam daftar dengan memanfaatkan fungsionalitas "Cari berdasarkan".';
$string['alertfooter'] = 'Untuk mengubah preferensi Anda guna menerima email ini, buka tab <a href={$a}>Profil-> Pesan</a>.';
$string['alertfooter2'] = 'Untuk mengubah preferensi Anda guna menerima email ini, buka Pengaturan Profil Saya -> Ketik pesan di sini:
{$a}';
$string['alertfooter2html'] = 'Untuk mengubah preferensi Anda guna menerima email ini, buka <a href="{$a}">Pengaturan Profil Saya -> Pesan</a> .';
$string['alerts'] = 'Isyarat Siaga';
$string['blended'] = 'Dicampur';
$string['cannotsavemessage'] = 'Tidak dapat menyimpan pesan';
$string['chat'] = 'Obrolan';
$string['cleanupmessagestask'] = 'Bersihkan data terkait perpesanan';
$string['competency'] = 'Kompetensi';
$string['course'] = 'Kursus';
$string['dismiss'] = 'Abaikan';
$string['emailnotifications'] = 'Notifikasi email';
$string['error:invalideventtype'] = 'Jenis aktivitas tidak valid:{$a}';
$string['error:redirecttoexternal'] = 'Kesalahan: mencoba untuk mengarahkan ke domain eksternal';
$string['eventalertsent'] = 'Peringatan dikirim';
$string['eventtasksent'] = 'Tugas dikirim';
$string['evidence'] = 'Bukti';
$string['face2face'] = 'Tatap muka';
$string['facetoface'] = 'Tatap muka';
$string['forum'] = 'Forum';
$string['grading'] = 'Penilaian';
$string['learningplan'] = 'Rencana pelajaran';
$string['lesson'] = 'Pelajaran';
$string['link'] = 'Tautan';
$string['messageprovider:alert'] = 'Notifikasi Isyarat Siaga';
$string['messageprovider:task'] = 'Notifikasi Tugas';
$string['messages'] = 'Pesan';
$string['messagesettings'] = 'Pengaturan pesan';
$string['message:viewallmessages'] = 'Lihat semua pesan';
$string['nextaction'] = 'Tindakan Berikutnya';
$string['noscript'] = 'Silakan aktifkan JavaScript pada browser Anda';
$string['notyours'] = 'Ini bukan pesan Anda: {$a}';
$string['objective'] = 'Tujuan';
$string['pluginname'] = 'Pesan Totara';
$string['program'] = 'Program';
$string['quiz'] = 'Kuis';
$string['reasonfordecision'] = 'Alasan (Terima/Tolak):';
$string['recordsall'] = '{$a} Catatan diperlihatkan';
$string['recordsshown'] = '{$a->countfiltered}/catatan {$a->countall} ditampilkan';
$string['reject'] = 'Tolak';
$string['resource'] = 'Sumber daya';
$string['scorm'] = 'Scorm';
$string['settingssaved'] = 'Pengaturan disimpan';
$string['statusnotok'] = 'Status tidak OK';
$string['statusok'] = 'Status OK';
$string['statusundecided'] = 'Status belum diputuskan';
$string['survey'] = 'Survei';
$string['task_description'] = 'Di bawah ini adalah semua tugas yang Anda terima. Anda dapat mengeklik tautan di judul tugas untuk melihat lebih rinci atau menolak tugas dengan mengeklik ikon abaikan di sebelah kanan daftar. Anda juga dapat memilih untuk menyaring mana tugas-tugas yang akan ditampilkan dalam daftar dengan memanfaatkan fungsionalitas "Cari berdasarkan".';
$string['tasks'] = 'Tugas';
$string['unknown'] = 'Tidak diketahui';
$string['updatemessagestask'] = 'Abaikan peringatan dan tugas setelah 30 hari';
$string['urgencynormal'] = 'Normal';
$string['urgencyurgent'] = 'Mendesak';
$string['viewdetailshere'] = 'Rincian lebih lanjut dapat ditemukan di: <br /><br /> <a href="{$a}">{$a}</a>';
$string['withselected'] = 'Dengan pilihan:';
$string['youcannotview'] = 'Anda tidak dapat melihat halaman ini';
