<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'id', branch 't18-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'Tindakan';
$string['activeuser'] = 'Pengguna aktif';
$string['applychanges'] = 'Menerapkan perubahan';
$string['audit'] = 'Audit data';
$string['audit_desc'] = 'Lihat berapa banyak data yang ada dalam sistem untuk pengguna ini.';
$string['auditexecute'] = 'Audit data pengguna';
$string['audititemserror'] = 'Item mengembalikan kesalahan';
$string['audititemsnonemtpy'] = 'Item memuat data';
$string['audititemsprocessed'] = 'Item diproses';
$string['auditsummary'] = 'Ringkasan audit';
$string['audittotalcount'] = 'Jumlah data total';
$string['bulkconfirmtypesetting'] = 'Konfirmasikan pengaturan jenis pembersihan';
$string['bulkoncedeleted'] = 'Setelah pengguna yang dipilih dihapus, data berikut akan dihapus.';
$string['bulkoncesuspended'] = 'Setelah pengguna yang dipilih ditangguhkan, data berikut akan dihapus.';
$string['bulksettingdetails'] = 'Perincian';
$string['bulksuspendedalready'] = 'Pengguna terpilih yang saat ini ditangguhkan tidak akan dikenai jenis pembersihan standar.';
$string['createdby'] = 'Dibuat oleh';
$string['defaultdeletedpurgetype'] = 'Jenis pembersihan standar untuk pengguna yang dihapus';
$string['defaultdeletedpurgetype_desc'] = 'Pilih jenis pembersihan yang akan ditetapkan dan diterapkan saat pengguna dihapus, tetapi belum ada jenis pembersihan penghapusan otomatis yang ditetapkan.';
$string['defaultdeletedpurgetypeerror'] = 'Jenis ini digunakan dalam pengaturan untuk tindakan penghapusan standar';
$string['defaultsuspendedpurgetype'] = 'Jenis pembersihan standar untuk pengguna yang ditangguhkan';
$string['defaultsuspendedpurgetype_desc'] = 'Pilih jenis pembersihan yang akan ditetapkan dan diterapkan saat pengguna ditangguhkan, tetapi belum ada jenis pembersihan penangguhan otomatis yang ditetapkan.';
$string['defaultsuspendedpurgetypeerror'] = 'Jenis ini digunakan dalam pengaturan untuk tindakan penangguhan standar';
$string['deletedpurgetype'] = 'Jenis pembersihan yang dihapus';
$string['deleteduser'] = 'Pengguna yang dihapus';
$string['errorduplicateidnumber'] = 'Nomor ID yang sama sudah ada';
$string['errorexporttypedelete'] = 'Jenis pembersihan tidak dapat dihapus';
$string['errornoexporttypes'] = 'Tidak ada jenis ekspor yang sesuai untuk ekspor data sendiri saat ini.';
$string['errorpurgecancel'] = 'Kesalahan membatalkan pembersihan';
$string['errorpurgetypedelete'] = 'Jenis pembersihan tidak dapat dihapus';
$string['eventexportdownloaded'] = 'File ekspor data pengguna diunduh';
$string['export'] = 'Ekspor data pengguna';
$string['exportfiledeleted'] = 'File ekspor telah dihapus';
$string['exportfiledownload'] = 'Unduh file ekspor data';
$string['exportfileready'] = 'File ekspor data Anda tersedia untuk diunduh: {$a->file}

File ekspor akan tersedia hingga {$a->until}, setelah itu akan dihapus. Apabila Anda ingin meminta ekspor lagi sebelum itu, Anda perlu menghapus file ekspor yang tersedia terlebih dahulu.';
$string['exportincludefiledir'] = 'Sertakan file';
$string['exportincludefiledir_help'] = 'Menyertakan file dalam ekspor akan menambah waktu yang dibutuhkan untuk memproses ekspor dan ukuran file ekspor yang akan diunduh. Hal ini juga dapat memengaruhi kinerja situs saat tugas sedang berlangsung.';
$string['exportitemselection'] = 'Data yang akan diekspor';
$string['exportitemselection_desc'] = 'Pilih item di bawah untuk menentukan data pengguna yang akan diekspor ketika jenis ekspor ini diterapkan.';
$string['exportitemselectionfilewarning'] = 'Perlu diketahui bahwa item individu yang dipilih untuk ekspor dapat memuat data "tersembunyi": data tentang pengguna, tetapi mereka biasanya tidak memiliki izin untuk melihatnya pada antarmuka. {$a} kami memberikan perincian lebih lanjut tentang visibilitas data saat mengekspor untuk membantu Anda memutuskan jika suatu item sesuai untuk ekspor. Kami juga telah menyoroti hal tersebut dalam teks bantuan pada masing-masing item di bawah, di mana visibilitas data mungkin menjadi kekhawatiran.';
$string['exportitemselectionfilewarninglinklabel'] = 'dokumentasi bantuan';
$string['exportorigin'] = 'Asal';
$string['exportoriginother'] = 'Lainnya';
$string['exportoriginself'] = 'Pengguna mengekspor data sendiri';
$string['exportrequest'] = 'Minta ekspor data';
$string['exportrequestpending'] = 'Ekspor data sedang berlangsung. Anda akan menerima pemberitahuan setelah file tersedia untuk diunduh.';
$string['exports'] = 'Ekspor';
$string['exportscount'] = 'Jumlah ekspor';
$string['exportsuserall'] = 'Permintaan ekspor data';
$string['exporttype'] = 'Jenis ekspor';
$string['exporttypeadd'] = 'Tambahkan jenis ekspor';
$string['exporttypeavailablefor'] = 'Penggunaan yang diizinkan';
$string['exporttypeavailablefor_help'] = 'Apabila ekspor tertunda yang tidak dipilih dibatalkan dan akses ke file ekspor yang dibuat sebelumnya ditolak.';
$string['exporttypecopyof'] = 'Salinan dari {$a->fullname}';
$string['exporttypedelete'] = 'Hapus jenis ekspor';
$string['exporttypedeleteconfirm'] = 'Anda yakin ingin menghapus jenis ekspor "{$a}"?';
$string['exporttypes'] = 'Jenis ekspor';
$string['exporttypeupdate'] = 'Perbarui jenis ekspor';
$string['exporttypewhenitemsapplied'] = 'Data berikut akan diekspor ketika jenis ekspor ini diterapkan.';
$string['fullname'] = 'Nama lengkap';
$string['fullnamelink'] = 'Nama lengkap (dengan tautan)';
$string['incontextid'] = 'Konteks';
$string['itemcomponent'] = 'Komponen item';
$string['itemexportdata'] = 'Data ekspor';
$string['itemfullname'] = 'Item';
$string['itemgroup'] = 'Grup item';
$string['itemname'] = 'Nama item internal';
$string['itempurgedata'] = 'Bersihkan data';
$string['messageprovider:export_self_finished'] = 'Ekspor data pengguna sendiri selesai';
$string['messageprovider:purge_manual_finished'] = 'Pembersihan data pengguna secara manual selesai';
$string['newitem'] = 'Baru';
$string['newitems'] = 'Item baru';
$string['noadditionaldatadeleted'] = 'Data tambahan tidak akan dihapus.';
$string['notificationexportselfmessage'] = 'File ekspor data yang Anda minta siap untuk diunduh. File tersebut akan tersedia hingga {$a}, setelah itu akan dihapus.';
$string['notificationexportselfmessage_unsuccessful'] = 'Sistem mengalami masalah saat memproses permintaan ekspor data Anda. Hubungilah administrator Anda untuk memperoleh bantuan.';
$string['notificationexportselfsubject'] = 'Ekspor data pengguna selesai';
$string['notificationpurgemanualmessage'] = 'Pembersihan data {$a->fullnameuser} pengguna secara manual selesai: {$a->result}';
$string['notificationpurgemanualsubject'] = 'Pembersihan data pengguna secara manual selesai';
$string['pluginname'] = 'Manajemen data pengguna';
$string['purgeautocompleted'] = '(dibersihkan {$a->timefinished})';
$string['purgeautodefault'] = 'Tidak ada (Standar situs: {$a})';
$string['purgeautomatic'] = 'Pembersihan data otomatis';
$string['purgeautopending'] = '(tertunda)';
$string['purgecancelled'] = 'Pembersihan dibatalkan';
$string['purgeispending'] = 'Pembersihan data ini sudah dijadwalkan untuk dilaksanakan';
$string['purgeitemselection'] = 'Data yang akan dibersihkan';
$string['purgeitemselectiondeleted'] = 'Data yang akan dibersihkan setelah pengguna dihapus';
$string['purgeitemselection_desc'] = 'Pilih item di bawah untuk menentukan data pengguna yang akan dihapus ketika jenis pembersihan ini diterapkan.';
$string['purgeitemselectionsuspended'] = 'Data yang akan dibersihkan setelah pengguna ditangguhkan';
$string['purgemanually'] = 'Bersihkan data pengguna';
$string['purgemanuallyareyousure'] = 'Anda yakin ingin menghapus data ini?';
$string['purgemanuallyconfirm'] = 'Konfirmasikan pembersihan data secara manual';
$string['purgemanuallyfollowingwillbe'] = 'Data berikut akan dihapus. Ini tidak dapat diurungkan.';
$string['purgemanuallyproceed'] = 'Lanjutkan dengan pembersihan';
$string['purgemanuallytriggered'] = 'Tugas ad hoc untuk pembersihan data pengguna secara manual telah dibuat. Anda akan menerima pemberitahuan setelah berhasil diselesaikan.';
$string['purgemanualschedule_desc'] = 'Buat tugas ad hoc yang akan segera menghapus data pengguna. Data spesifik yang dihapus akan ditentukan oleh jenis pembersihan yang Anda pilih.';
$string['purgeorigin'] = 'Asal';
$string['purgeorigindeleted'] = 'Pembersihan otomatis setelah pengguna dihapus';
$string['purgeorigindeletedbulkselect'] = 'Pilih jenis pembersihan yang akan diterapkan secara otomatis setelah pengguna ini dihapus';
$string['purgeoriginmanual'] = 'Pembersihan data secara manual';
$string['purgeoriginother'] = 'Lainnya';
$string['purgeoriginsuspended'] = 'Pembersihan otomatis setelah pengguna ditangguhkan';
$string['purgeoriginsuspendedbulkselect'] = 'Pilih jenis pembersihan yang akan diterapkan secara otomatis setelah pengguna ini ditangguhkan';
$string['purges'] = 'Pembersihan';
$string['purgescount'] = 'Jumlah pembersihan';
$string['purgesetautomatic'] = 'Atur jenis pembersihan data otomatis';
$string['purgesuserall'] = 'Semua pembersihan data';
$string['purgesuserpending'] = 'Pembersihan tertunda';
$string['purgetype'] = 'Jenis pembersihan';
$string['purgetypeadd'] = 'Tambahkan jenis pembersihan';
$string['purgetypeavailablefor'] = 'Penggunaan yang tersedia';
$string['purgetypeavailablefor_help'] = 'Apabila tidak ada opsi yang dipilih, jenis pembersihan tidak akan tersedia untuk digunakan. Ini dapat diedit kapan saja. Membatalkan opsi yang dipilih sebelumnya membuatnya tidak tersedia hanya untuk aplikasi mendatang. Apabila sudah ditetapkan ke pengguna, ini akan tetap ada, dan pembersihan secara manual apa pun yang tertunda dengan jenis ini akan diselesaikan.

Setelah jenis pembersihan dibuat, jumlah pengguna yang menetapkan jenis pembersihan otomatis ini ditunjukkan dalam tanda kurung.';
$string['purgetypecopyof'] = 'Salinan dari {$a->fullname}';
$string['purgetypedelete'] = 'Hapus jenis pembersihan';
$string['purgetypedeleteconfirm'] = 'Anda yakin ingin menghapus jenis pembersihan "{$a}"?';
$string['purgetypenolongerapply'] = 'Jenis pembersihan tidak lagi dapat ditetapkan.';
$string['purgetypes'] = 'Jenis pembersihan';
$string['purgetypeupdate'] = 'Perbarui jenis pembersihan';
$string['purgetypeuserstatus'] = 'Pembatasan status pengguna';
$string['purgetypeuserstatus_help'] = 'Jenis pembersihan data pengguna ini hanya dapat diterapkan ke pengguna dengan status pengguna yang dipilih di sini. Status pengguna ini menentukan pengaturan yang akan tersedia pada langkah berikutnya, dan oleh karena itu tidak lagi dapat diubah.';
$string['purgetypewhenitemsapplied'] = 'Data berikut akan dihapus ketika jenis pembersihan ini diterapkan.';
$string['repurge'] = 'Terapkan kembali pembersihan';
$string['repurge_help'] = 'Apabila dipilih, semua akun pengguna dengan pengaturan jenis pembersihan ini akan dibersihkan (termasuk akun yang sebelumnya dibersihkan).';
$string['repurgewarning'] = 'Jenis pembersihan ini akan diterapkan kembali ke {$a} pengguna. Kinerja situs mungkin terpengaruh saat pembersihan sedang diselesaikan.';
$string['result'] = 'Hasil';
$string['resultcancelled'] = 'Dibatalkan';
$string['resulterror'] = 'Kesalahan';
$string['resultkipped'] = 'Dilewati';
$string['resultsuccess'] = 'Berhasil';
$string['resulttimedout'] = 'Waktu habis';
$string['selectedusers'] = 'Pengguna terpilih';
$string['selectpurgetype'] = 'Pilih jenis pembersihan';
$string['selfexportenable'] = 'Izinkan pengguna mengekspor data mereka sendiri';
$string['selfexportenable_desc'] = 'Untuk mengizinkan pengguna mengekspor data pengguna mereka sendiri, pengaturan ini harus diaktifkan, dan setidaknya satu jenis ekspor dibuat yang memungkinkan ekspor data sendiri. Pengguna juga harus memiliki izin "Ekspor data pengguna sendiri".';
$string['setdeletedpurgetype'] = 'Atur jenis pembersihan yang dihapus';
$string['setpurgetypeconfirm'] = 'Konfirmasikan pengaturan jenis pembersihan data';
$string['setpurgetypeconfirmbulk'] = 'Konfirmasikan pengaturan jenis pembersihan data massal';
$string['setsuspendedpurgetype'] = 'Atur jenis pembersihan yang ditangguhkan';
$string['settings'] = 'Pengaturan';
$string['showingresultsforuser'] = 'Menunjukkan hasil untuk Pengguna: {$a->fullname} saja.';
$string['suspendedpurgetype'] = 'Jenis pembersihan yang ditangguhkan';
$string['suspendeduser'] = 'Pengguna yang ditangguhkan';
$string['taskmisc'] = 'Tugas pemeliharaan lain-lain';
$string['taskpurgedeleted'] = 'Pembersihan data pengguna secara otomatis dari pengguna yang dihapus';
$string['taskpurgesuspended'] = 'Pembersihan data pengguna secara otomatis dari pengguna yang ditangguhkan';
$string['timechanged'] = 'Diubah';
$string['timecreated'] = 'Dibuat';
$string['timefinished'] = 'Diselesaikan';
$string['timestarted'] = 'Dimulai';
$string['userdata:config'] = 'Konfigurasikan manajemen data pengguna';
$string['userdata:exportself'] = 'Ekspor data pengguna sendiri';
$string['userdataitemexport_request'] = 'File ekspor data pengguna';
$string['userdataitemexport_request_help'] = 'Catatan permintaan ekspor data pengguna tidak akan dihapus.';
$string['userdata:purgemanual'] = 'Bersihkan data pengguna secara manual';
$string['userdata:purgesetdeleted'] = 'Atur jenis pembersihan pengguna yang dihapus';
$string['userdata:purgesetsuspended'] = 'Atur jenis pembersihan pengguna yang ditangguhkan';
$string['userdata:viewexports'] = 'Lihat ekspor data pengguna';
$string['userdata:viewinfo'] = 'Lihat konfigurasi data pengguna';
$string['userdata:viewpurges'] = 'Lihat pembersihan data pengguna';
$string['userid'] = 'ID Pengguna';
$string['userinfo'] = 'Data pengguna';
$string['userstatus'] = 'Status pengguna';
