<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'userkey', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   userkey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createnewkey'] = 'Buat kunci pengguna baru';
$string['createuserkey'] = 'Buat kunci pengguna';
$string['deletekeyconfirm'] = 'Anda benar-benar ingin menghapus kunci pengguna ini?';
$string['edituserkey'] = 'Edit kunci pengguna';
$string['keyiprestriction'] = 'Pembatasan IP kunci';
$string['keyiprestriction_help'] = 'Masukkan alamat IP spesifik, atau kisaran alamat IP yang akan menjadi satu-satunya alamat IP yang diizinkan untuk mengakses data ini. Kosongkan untuk menonaktifkan pembatasan IP (tidak direkomendasikan).';
$string['keymanager'] = 'Pengelola kunci';
$string['keyvaliduntil'] = 'Kunci valid sampai';
$string['keyvaliduntil_help'] = 'Pilih tanggal opsional saat di mana kunci tersebut tidak lagi valid (direkomendasikan untuk keamanan tambahan).';
$string['keyvalue'] = 'Nilai kunci';
$string['newuserkey'] = 'Kunci pengguna baru';
$string['userkey'] = 'Kunci pengguna';
$string['userkey_help'] = 'Pilih kunci tersimpan yang akan memberi pengguna akses ke data yang dipublikasikan oleh plugin ekspor ini, tanpa harus masuk ke Totara. Pilih **Buat kunci pengguna baru** untuk menghasilkan kunci baru saat mengirimkan formulir ini.';
$string['userkeys'] = 'Kunci pengguna';
